View Issue Details

IDProjectCategoryView StatusLast Update
0015527CentOS-7kernelpublic2018-12-04 15:58
ReporterMount-first Ng 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015527: [abrt] kernel: WARNING: CPU: 6 PID: 333 at drivers/gpu/drm/nouveau/nvkm/subdev/secboot/ls_ucode_msgqueue.c:184 ...
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 6 PID: 333 at drivers/gpu/drm/nouveau/nvkm/subdev/secboot/ls_ucode_msgqueue.c:184 acr_ls_sec2_post_run+0x222/0x290 [nouveau]
Device: nouveau
timeout
Modules linked in: sd_mod crc_t10dif crct10dif_generic sr_mod cdrom uas usb_storage nouveau(+) video mxm_wmi drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm crct10dif_pclmul crct10dif_common libahci ata_generic crc32c_intel igb pata_acpi e1000e libata dca i2c_algo_bit serio_raw i2c_core ptp pps_core wmi dm_mirror dm_region_hash dm_log dm_mod
CPU: 6 PID: 333 Comm: systemd-udevd Not tainted 3.10.0-862.el7.x86_64 #1
Hardware name: Dell Inc. Precision 7920 Tower/0RN4PJ, BIOS 1.8.4 10/05/2018
Call Trace:
 [<ffffffffabd0d768>] dump_stack+0x19/0x1b
 [<ffffffffab6916d8>] __warn+0xd8/0x100
 [<ffffffffab69175f>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffffc045d0a7>] ? nv04_timer_read+0x57/0x70 [nouveau]
 [<ffffffffc044d470>] ? gp100_mc_intr_rearm+0x40/0x40 [nouveau]
 [<ffffffffc0400b73>] ? nvkm_mm_free+0x83/0x130 [nouveau]
 [<ffffffffc0456632>] acr_ls_sec2_post_run+0x222/0x290 [nouveau]
 [<ffffffffc0457ad1>] acr_r352_bootstrap+0x251/0x2d0 [nouveau]
 [<ffffffffc0457b87>] acr_r352_reset+0x37/0x280 [nouveau]
 [<ffffffffc04559f5>] nvkm_secboot_reset+0x75/0x80 [nouveau]
 [<ffffffffc048fdf9>] gf100_gr_init_ctxctl_ext+0x69/0x840 [nouveau]
 [<ffffffffc0491955>] gf100_gr_init_ctxctl+0x215/0x2b0 [nouveau]
 [<ffffffffc0495d19>] gp100_gr_init+0x829/0x860 [nouveau]
 [<ffffffffc048f6d1>] gf100_gr_init_+0x61/0x70 [nouveau]
 [<ffffffffc0481f0a>] nvkm_gr_init+0x1a/0x20 [nouveau]
 [<ffffffffc03fe99c>] nvkm_engine_init+0x14c/0x200 [nouveau]
 [<ffffffffc0403081>] nvkm_subdev_init+0xf1/0x230 [nouveau]
 [<ffffffffc03feb29>] nvkm_engine_ref+0x59/0x80 [nouveau]
 [<ffffffffc0400396>] nvkm_ioctl_new+0x146/0x2b0 [nouveau]
 [<ffffffffc047cd00>] ? nvkm_fifo_chan_dtor+0xb0/0xb0 [nouveau]
 [<ffffffffc0490850>] ? gf100_gr_chan_new+0x280/0x280 [nouveau]
 [<ffffffffc04006d0>] nvkm_ioctl+0x150/0x250 [nouveau]
 [<ffffffffc04b0912>] nvkm_client_ioctl+0x12/0x20 [nouveau]
 [<ffffffffc03fd048>] nvif_object_ioctl+0x48/0x60 [nouveau]
 [<ffffffffc03fd6f5>] nvif_object_init+0xc5/0x130 [nouveau]
 [<ffffffffc04caa37>] nvc0_fbcon_accel_init+0x57/0x960 [nouveau]
 [<ffffffffc04c7465>] nouveau_fbcon_create+0x4e5/0x540 [nouveau]
 [<ffffffffab7f6be6>] ? kfree+0x106/0x140
 [<ffffffffc03bcbf0>] ? drm_setup_crtcs+0x110/0xa50 [drm_kms_helper]
 [<ffffffffc03bd730>] __drm_fb_helper_initial_config_and_unlock+0x200/0x3d0 [drm_kms_helper]
 [<ffffffffc03bd93e>] drm_fb_helper_initial_config+0x3e/0x50 [drm_kms_helper]
 [<ffffffffc04c7b21>] nouveau_fbcon_init+0x121/0x180 [nouveau]
 [<ffffffffc04afb6b>] nouveau_drm_load+0x25b/0x910 [nouveau]
 [<ffffffffab8a48e0>] ? sysfs_do_create_link_sd.isra.2+0x70/0xc0
 [<ffffffffc034ea5f>] drm_dev_register+0x15f/0x1f0 [drm]
 [<ffffffffab9965bc>] ? pci_enable_device_flags+0x10c/0x140
 [<ffffffffc0350121>] drm_get_pci_dev+0x91/0x1b0 [drm]
 [<ffffffffc04af893>] nouveau_drm_probe+0x213/0x290 [nouveau]
 [<ffffffffab997aea>] local_pci_probe+0x4a/0xb0
 [<ffffffffab999229>] pci_device_probe+0x109/0x160
 [<ffffffffaba733d5>] driver_probe_device+0xc5/0x3e0
 [<ffffffffaba737d3>] __driver_attach+0x93/0xa0
 [<ffffffffaba73740>] ? __device_attach+0x50/0x50
 [<ffffffffaba70f75>] bus_for_each_dev+0x75/0xc0
 [<ffffffffaba72d4e>] driver_attach+0x1e/0x20
 [<ffffffffaba727f0>] bus_add_driver+0x200/0x2d0
 [<ffffffffaba73e64>] driver_register+0x64/0xf0
 [<ffffffffab998a65>] __pci_register_driver+0xa5/0xc0
 [<ffffffffc0594000>] ? 0xffffffffc0593fff
 [<ffffffffc05941f2>] nouveau_drm_init+0x1f2/0x1000 [nouveau]
 [<ffffffffab60210a>] do_one_initcall+0xba/0x240
 [<ffffffffab70f5ac>] load_module+0x272c/0x2bc0
 [<ffffffffab9767a0>] ? ddebug_proc_write+0xf0/0xf0
 [<ffffffffab70fb05>] SyS_init_module+0xc5/0x110
 [<ffffffffabd1f7d5>] system_call_fastpath+0x1c/0x21
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.el7.x86_64 root=/dev/mapper/centos_ece--e3--516--proto-root ro crashkernel=auto rd.lvm.lv=centos_ece-e3-516-proto/root rd.lvm.lv=centos_ece-e3-516-proto/swap rhgb quiet LANG=en_CA.UTF-8
kernel: 3.10.0-862.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem occurs regularly
runlevel: unknown
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashf52fa83dcd67bbc2c729db43801be4bfdde8d9c3
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/a2a6451791fcb1f9fee453b3be4156d3624ecd3e

Activities

Mount-first Ng

Mount-first Ng

2018-12-04 15:58

reporter  

backtrace (3,847 bytes)
WARNING: CPU: 6 PID: 333 at drivers/gpu/drm/nouveau/nvkm/subdev/secboot/ls_ucode_msgqueue.c:184 acr_ls_sec2_post_run+0x222/0x290 [nouveau]
Device: nouveau
timeout
Modules linked in: sd_mod crc_t10dif crct10dif_generic sr_mod cdrom uas usb_storage nouveau(+) video mxm_wmi drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm crct10dif_pclmul crct10dif_common libahci ata_generic crc32c_intel igb pata_acpi e1000e libata dca i2c_algo_bit serio_raw i2c_core ptp pps_core wmi dm_mirror dm_region_hash dm_log dm_mod
CPU: 6 PID: 333 Comm: systemd-udevd Not tainted 3.10.0-862.el7.x86_64 #1
Hardware name: Dell Inc. Precision 7920 Tower/0RN4PJ, BIOS 1.8.4 10/05/2018
Call Trace:
 [<ffffffffabd0d768>] dump_stack+0x19/0x1b
 [<ffffffffab6916d8>] __warn+0xd8/0x100
 [<ffffffffab69175f>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffffc045d0a7>] ? nv04_timer_read+0x57/0x70 [nouveau]
 [<ffffffffc044d470>] ? gp100_mc_intr_rearm+0x40/0x40 [nouveau]
 [<ffffffffc0400b73>] ? nvkm_mm_free+0x83/0x130 [nouveau]
 [<ffffffffc0456632>] acr_ls_sec2_post_run+0x222/0x290 [nouveau]
 [<ffffffffc0457ad1>] acr_r352_bootstrap+0x251/0x2d0 [nouveau]
 [<ffffffffc0457b87>] acr_r352_reset+0x37/0x280 [nouveau]
 [<ffffffffc04559f5>] nvkm_secboot_reset+0x75/0x80 [nouveau]
 [<ffffffffc048fdf9>] gf100_gr_init_ctxctl_ext+0x69/0x840 [nouveau]
 [<ffffffffc0491955>] gf100_gr_init_ctxctl+0x215/0x2b0 [nouveau]
 [<ffffffffc0495d19>] gp100_gr_init+0x829/0x860 [nouveau]
 [<ffffffffc048f6d1>] gf100_gr_init_+0x61/0x70 [nouveau]
 [<ffffffffc0481f0a>] nvkm_gr_init+0x1a/0x20 [nouveau]
 [<ffffffffc03fe99c>] nvkm_engine_init+0x14c/0x200 [nouveau]
 [<ffffffffc0403081>] nvkm_subdev_init+0xf1/0x230 [nouveau]
 [<ffffffffc03feb29>] nvkm_engine_ref+0x59/0x80 [nouveau]
 [<ffffffffc0400396>] nvkm_ioctl_new+0x146/0x2b0 [nouveau]
 [<ffffffffc047cd00>] ? nvkm_fifo_chan_dtor+0xb0/0xb0 [nouveau]
 [<ffffffffc0490850>] ? gf100_gr_chan_new+0x280/0x280 [nouveau]
 [<ffffffffc04006d0>] nvkm_ioctl+0x150/0x250 [nouveau]
 [<ffffffffc04b0912>] nvkm_client_ioctl+0x12/0x20 [nouveau]
 [<ffffffffc03fd048>] nvif_object_ioctl+0x48/0x60 [nouveau]
 [<ffffffffc03fd6f5>] nvif_object_init+0xc5/0x130 [nouveau]
 [<ffffffffc04caa37>] nvc0_fbcon_accel_init+0x57/0x960 [nouveau]
 [<ffffffffc04c7465>] nouveau_fbcon_create+0x4e5/0x540 [nouveau]
 [<ffffffffab7f6be6>] ? kfree+0x106/0x140
 [<ffffffffc03bcbf0>] ? drm_setup_crtcs+0x110/0xa50 [drm_kms_helper]
 [<ffffffffc03bd730>] __drm_fb_helper_initial_config_and_unlock+0x200/0x3d0 [drm_kms_helper]
 [<ffffffffc03bd93e>] drm_fb_helper_initial_config+0x3e/0x50 [drm_kms_helper]
 [<ffffffffc04c7b21>] nouveau_fbcon_init+0x121/0x180 [nouveau]
 [<ffffffffc04afb6b>] nouveau_drm_load+0x25b/0x910 [nouveau]
 [<ffffffffab8a48e0>] ? sysfs_do_create_link_sd.isra.2+0x70/0xc0
 [<ffffffffc034ea5f>] drm_dev_register+0x15f/0x1f0 [drm]
 [<ffffffffab9965bc>] ? pci_enable_device_flags+0x10c/0x140
 [<ffffffffc0350121>] drm_get_pci_dev+0x91/0x1b0 [drm]
 [<ffffffffc04af893>] nouveau_drm_probe+0x213/0x290 [nouveau]
 [<ffffffffab997aea>] local_pci_probe+0x4a/0xb0
 [<ffffffffab999229>] pci_device_probe+0x109/0x160
 [<ffffffffaba733d5>] driver_probe_device+0xc5/0x3e0
 [<ffffffffaba737d3>] __driver_attach+0x93/0xa0
 [<ffffffffaba73740>] ? __device_attach+0x50/0x50
 [<ffffffffaba70f75>] bus_for_each_dev+0x75/0xc0
 [<ffffffffaba72d4e>] driver_attach+0x1e/0x20
 [<ffffffffaba727f0>] bus_add_driver+0x200/0x2d0
 [<ffffffffaba73e64>] driver_register+0x64/0xf0
 [<ffffffffab998a65>] __pci_register_driver+0xa5/0xc0
 [<ffffffffc0594000>] ? 0xffffffffc0593fff
 [<ffffffffc05941f2>] nouveau_drm_init+0x1f2/0x1000 [nouveau]
 [<ffffffffab60210a>] do_one_initcall+0xba/0x240
 [<ffffffffab70f5ac>] load_module+0x272c/0x2bc0
 [<ffffffffab9767a0>] ? ddebug_proc_write+0xf0/0xf0
 [<ffffffffab70fb05>] SyS_init_module+0xc5/0x110
 [<ffffffffabd1f7d5>] system_call_fastpath+0x1c/0x21
backtrace (3,847 bytes)
dmesg (130,697 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Fri Apr 20 16:44:24 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.el7.x86_64 root=/dev/mapper/centos_ece--e3--516--proto-root ro crashkernel=auto rd.lvm.lv=centos_ece-e3-516-proto/root rd.lvm.lv=centos_ece-e3-516-proto/swap rhgb quiet LANG=en_CA.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000003dfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000003e000-0x000000000003ffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000040000-0x000000000009ffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000000a0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000066a46fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000066a47000-0x0000000068b46fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000068b47000-0x0000000068d22fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x0000000068d23000-0x0000000069b57fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000069b58000-0x000000006b652fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000006b653000-0x000000006e6fffff] usable
[    0.000000] BIOS-e820: [mem 0x000000006e700000-0x000000008fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fd000000-0x00000000fe7fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed20000-0x00000000fed44fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000207fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x5af96018-0x5afb1657] usable ==> usable
[    0.000000] e820: update [mem 0x5af84018-0x5af95057] usable ==> usable
[    0.000000] e820: update [mem 0x5af73018-0x5af83457] usable ==> usable
[    0.000000] e820: update [mem 0x5af53018-0x5af72a57] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000003dfff] usable
[    0.000000] reserve setup_data: [mem 0x000000000003e000-0x000000000003ffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000040000-0x000000000009ffff] usable
[    0.000000] reserve setup_data: [mem 0x00000000000a0000-0x00000000000fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x000000005af53017] usable
[    0.000000] reserve setup_data: [mem 0x000000005af53018-0x000000005af72a57] usable
[    0.000000] reserve setup_data: [mem 0x000000005af72a58-0x000000005af73017] usable
[    0.000000] reserve setup_data: [mem 0x000000005af73018-0x000000005af83457] usable
[    0.000000] reserve setup_data: [mem 0x000000005af83458-0x000000005af84017] usable
[    0.000000] reserve setup_data: [mem 0x000000005af84018-0x000000005af95057] usable
[    0.000000] reserve setup_data: [mem 0x000000005af95058-0x000000005af96017] usable
[    0.000000] reserve setup_data: [mem 0x000000005af96018-0x000000005afb1657] usable
[    0.000000] reserve setup_data: [mem 0x000000005afb1658-0x0000000066a46fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000066a47000-0x0000000068b46fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000068b47000-0x0000000068d22fff] ACPI data
[    0.000000] reserve setup_data: [mem 0x0000000068d23000-0x0000000069b57fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x0000000069b58000-0x000000006b652fff] reserved
[    0.000000] reserve setup_data: [mem 0x000000006b653000-0x000000006e6fffff] usable
[    0.000000] reserve setup_data: [mem 0x000000006e700000-0x000000008fffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fd000000-0x00000000fe7fffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed20000-0x00000000fed44fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000207fffffff] usable
[    0.000000] efi: EFI v2.60 by American Megatrends
[    0.000000] efi:  ACPI 2.0=0x68ba6000  ACPI=0x68ba6000  SMBIOS=0x6b2e7000  SMBIOS 3.0=0x6b2e6000  ESRT=0x6b29d218 
[    0.000000] efi: mem00: type=7, attr=0xf, range=[0x0000000000000000-0x000000000003e000) (0MB)
[    0.000000] efi: mem01: type=6, attr=0x800000000000000f, range=[0x000000000003e000-0x0000000000040000) (0MB)
[    0.000000] efi: mem02: type=2, attr=0xf, range=[0x0000000000040000-0x0000000000041000) (0MB)
[    0.000000] efi: mem03: type=7, attr=0xf, range=[0x0000000000041000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem04: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem05: type=2, attr=0xf, range=[0x0000000001000000-0x0000000002656000) (22MB)
[    0.000000] efi: mem06: type=7, attr=0xf, range=[0x0000000002656000-0x000000003188b000) (754MB)
[    0.000000] efi: mem07: type=2, attr=0xf, range=[0x000000003188b000-0x000000004a3af000) (395MB)
[    0.000000] efi: mem08: type=4, attr=0xf, range=[0x000000004a3af000-0x000000004a4af000) (1MB)
[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x000000004a4af000-0x000000005af53000) (266MB)
[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x000000005af53000-0x000000005b0bd000) (1MB)
[    0.000000] efi: mem11: type=7, attr=0xf, range=[0x000000005b0bd000-0x000000005b0c0000) (0MB)
[    0.000000] efi: mem12: type=2, attr=0xf, range=[0x000000005b0c0000-0x000000005b0c1000) (0MB)
[    0.000000] efi: mem13: type=7, attr=0xf, range=[0x000000005b0c1000-0x000000005b0c8000) (0MB)
[    0.000000] efi: mem14: type=2, attr=0xf, range=[0x000000005b0c8000-0x000000005b0ca000) (0MB)
[    0.000000] efi: mem15: type=7, attr=0xf, range=[0x000000005b0ca000-0x000000005b0cb000) (0MB)
[    0.000000] efi: mem16: type=2, attr=0xf, range=[0x000000005b0cb000-0x000000005b0cc000) (0MB)
[    0.000000] efi: mem17: type=7, attr=0xf, range=[0x000000005b0cc000-0x000000005b0cd000) (0MB)
[    0.000000] efi: mem18: type=2, attr=0xf, range=[0x000000005b0cd000-0x000000005b0ce000) (0MB)
[    0.000000] efi: mem19: type=7, attr=0xf, range=[0x000000005b0ce000-0x000000005b0cf000) (0MB)
[    0.000000] efi: mem20: type=2, attr=0xf, range=[0x000000005b0cf000-0x000000005b0d0000) (0MB)
[    0.000000] efi: mem21: type=7, attr=0xf, range=[0x000000005b0d0000-0x000000005b0d1000) (0MB)
[    0.000000] efi: mem22: type=2, attr=0xf, range=[0x000000005b0d1000-0x000000005b0d4000) (0MB)
[    0.000000] efi: mem23: type=7, attr=0xf, range=[0x000000005b0d4000-0x000000005b0d5000) (0MB)
[    0.000000] efi: mem24: type=2, attr=0xf, range=[0x000000005b0d5000-0x000000005b0d8000) (0MB)
[    0.000000] efi: mem25: type=7, attr=0xf, range=[0x000000005b0d8000-0x000000005b0d9000) (0MB)
[    0.000000] efi: mem26: type=2, attr=0xf, range=[0x000000005b0d9000-0x000000005b1db000) (1MB)
[    0.000000] efi: mem27: type=1, attr=0xf, range=[0x000000005b1db000-0x000000005b302000) (1MB)
[    0.000000] efi: mem28: type=4, attr=0xf, range=[0x000000005b302000-0x0000000065c55000) (169MB)
[    0.000000] efi: mem29: type=7, attr=0xf, range=[0x0000000065c55000-0x0000000065f20000) (2MB)
[    0.000000] efi: mem30: type=3, attr=0xf, range=[0x0000000065f20000-0x0000000066a47000) (11MB)
[    0.000000] efi: mem31: type=0, attr=0xf, range=[0x0000000066a47000-0x0000000068b47000) (33MB)
[    0.000000] efi: mem32: type=9, attr=0xf, range=[0x0000000068b47000-0x0000000068d23000) (1MB)
[    0.000000] efi: mem33: type=10, attr=0xf, range=[0x0000000068d23000-0x0000000069b58000) (14MB)
[    0.000000] efi: mem34: type=6, attr=0x800000000000000f, range=[0x0000000069b58000-0x000000006b458000) (25MB)
[    0.000000] efi: mem35: type=5, attr=0x800000000000000f, range=[0x000000006b458000-0x000000006b653000) (1MB)
[    0.000000] efi: mem36: type=4, attr=0xf, range=[0x000000006b653000-0x000000006e66f000) (48MB)
[    0.000000] efi: mem37: type=3, attr=0xf, range=[0x000000006e66f000-0x000000006e670000) (0MB)
[    0.000000] efi: mem38: type=4, attr=0xf, range=[0x000000006e670000-0x000000006e700000) (0MB)
[    0.000000] efi: mem39: type=7, attr=0xf, range=[0x0000000100000000-0x0000002080000000) (129024MB)
[    0.000000] efi: mem40: type=0, attr=0x0, range=[0x00000000000a0000-0x0000000000100000) (0MB)
[    0.000000] efi: mem41: type=0, attr=0x0, range=[0x000000006e700000-0x0000000080000000) (281MB)
[    0.000000] efi: mem42: type=11, attr=0x8000000000000001, range=[0x0000000080000000-0x0000000090000000) (256MB)
[    0.000000] efi: mem43: type=11, attr=0x800000000000100d, range=[0x00000000fd000000-0x00000000fe800000) (24MB)
[    0.000000] efi: mem44: type=11, attr=0x800000000000100d, range=[0x00000000fed20000-0x00000000fed45000) (0MB)
[    0.000000] efi: mem45: type=11, attr=0x800000000000100d, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] esrt: Reserving ESRT space from 0x000000006b29d218 to 0x000000006b29d250.
[    0.000000] SMBIOS 3.0.0 present.
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x2080000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-FFFFF uncachable
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000000 mask 3FE000000000 write-back
[    0.000000]   1 base 002000000000 mask 3FFF80000000 write-back
[    0.000000]   2 base 000080000000 mask 3FFF80000000 uncachable
[    0.000000]   3 base 00007E000000 mask 3FFFFE000000 uncachable
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 128GB, type WB
[    0.000000] reg 1, base: 128GB, range: 2GB, type WB
[    0.000000] reg 2, base: 2GB, range: 2GB, type UC
[    0.000000] reg 3, base: 2016MB, range: 32MB, type UC
[    0.000000] total RAM covered: 131040M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 128G 	num_reg: 4  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 128GB, type WB
[    0.000000] reg 1, base: 2016MB, range: 32MB, type UC
[    0.000000] reg 2, base: 2GB, range: 2GB, type UC
[    0.000000] reg 3, base: 128GB, range: 2GB, type WB
[    0.000000] e820: update [mem 0x7e000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0x6e700 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff9f8300099000] 99000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x9dac2e000, 0x9dac2efff] PGTABLE
[    0.000000] BRK [0x9dac2f000, 0x9dac2ffff] PGTABLE
[    0.000000] BRK [0x9dac30000, 0x9dac30fff] PGTABLE
[    0.000000] BRK [0x9dac31000, 0x9dac31fff] PGTABLE
[    0.000000] BRK [0x9dac32000, 0x9dac32fff] PGTABLE
[    0.000000] BRK [0x9dac33000, 0x9dac33fff] PGTABLE
[    0.000000] BRK [0x9dac34000, 0x9dac34fff] PGTABLE
[    0.000000] BRK [0x9dac35000, 0x9dac35fff] PGTABLE
[    0.000000] Secure boot enabled
[    0.000000] RAMDISK: [mem 0x3188b000-0x33789fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 0000000068ba6000 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 0000000068ba60e8 0014C (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FACP 0000000068becff0 00114 (v06 DELL\x  CBX3    01072009 INTL 20091013)
[    0.000000] ACPI: DSDT 0000000068ba62c0 46D2B (v02 DELL\x  CBX3    01072009 INTL 20091013)
[    0.000000] ACPI: FACS 0000000069b54080 00040
[    0.000000] ACPI: FPDT 0000000068bed108 00044 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 0000000068bed150 000AC (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: WSMT 0000000068bed200 00028 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: BOOT 0000000068bed228 00028 (v01 DELL   CBX3     01072009 AMI  00010013)
[    0.000000] ACPI: UEFI 0000000068bed250 00042 (v01 DELL\x  CBX3    01072009      01000013)
[    0.000000] ACPI: MCFG 0000000068bed298 0003C (v01 DELL    CBX3    01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 0000000068bed2d8 00038 (v01 DELL\x  CBX3    00000001 INTL 20091013)
[    0.000000] ACPI: APIC 0000000068bed310 016DE (v03 DELL\x  CBX3    00000000 INTL 20091013)
[    0.000000] ACPI: MIGT 0000000068bee9f0 00040 (v01 DELL\x  CBX3    00000000 INTL 20091013)
[    0.000000] ACPI: MSCT 0000000068beea30 00090 (v01 DELL\x  CBX3    00000001 INTL 20091013)
[    0.000000] ACPI: NFIT 0000000068beeac0 18028 (v01                 00000000      00000000)
[    0.000000] ACPI: PCAT 0000000068c06ae8 00048 (v01 DELL\x  CBX3    00000002 INTL 20091013)
[    0.000000] ACPI: PCCT 0000000068c06b30 0006E (v01 DELL\x  CBX3    00000002 INTL 20091013)
[    0.000000] ACPI: RASF 0000000068c06ba0 00030 (v01 DELL\x  CBX3    00000001 INTL 20091013)
[    0.000000] ACPI: SLIT 0000000068c06bd0 0002D (v01 DELL\x  CBX3    00000001 INTL 20091013)
[    0.000000] ACPI: SRAT 0000000068c06c00 02830 (v03 DELL\x  CBX3    00000002 INTL 20091013)
[    0.000000] ACPI: SVOS 0000000068c09430 00032 (v01 DELL\x  CBX3    00000000 INTL 20091013)
[    0.000000] ACPI: WDDT 0000000068c09468 00040 (v01 DELL\x  CBX3    00000000 INTL 20091013)
[    0.000000] ACPI: OEM4 0000000068c094a8 A27C4 (v02  INTEL CPU  CST 00003000 INTL 20140828)
[    0.000000] ACPI: OEM1 0000000068cabc70 29144 (v02  INTEL CPU EIST 00003000 INTL 20140828)
[    0.000000] ACPI: OEM2 0000000068cd4db8 19464 (v02  INTEL CPU  HWP 00003000 INTL 20140828)
[    0.000000] ACPI: SSDT 0000000068cee220 33959 (v02  INTEL SSDT  PM 00004000 INTL 20140828)
[    0.000000] ACPI: SSDT 0000000068d21b80 00783 (v02 DELL\x  CBX3    00000000 INTL 20091013)
[    0.000000] ACPI: MSDM 0000000068d22308 00055 (v03 DELL    CBX3    06222004 AMI  00010013)
[    0.000000] ACPI: SLIC 0000000068d22360 00176 (v03 DELL    CBX3    01072009 MSFT 00010013)
[    0.000000] ACPI: BGRT 0000000068d224d8 00038 (v00   ?c?w          01072009 AMI  00010013)
[    0.000000] ACPI: UEFI 0000000068d22510 0005C (v01  INTEL RstSataV 00000000      00000000)
[    0.000000] ACPI: SPCR 0000000068d22570 00050 (v02  A M I  APTIO V 01072009 AMI. 0005000C)
[    0.000000] ACPI: UEFI 0000000068d225c0 0005C (v01  INTEL RstUefiV 00000000      00000000)
[    0.000000] ACPI: TPM2 0000000068d22620 00034 (v03 DELL    CBX3    00000001 AMI  00000000)
[    0.000000] ACPI: DMAR 0000000068d22658 00130 (v01 DELL\x  CBX3    00000001 INTL 20091013)
[    0.000000] ACPI: HEST 0000000068d22788 000A8 (v01 DELL\x  CBX3    00000001 INTL 00000001)
[    0.000000] ACPI: BERT 0000000068d22830 00030 (v01 DELL\x  CBX3    00000001 INTL 00000001)
[    0.000000] ACPI: ERST 0000000068d22860 00230 (v01 DELL\x  CBX3    00000001 INTL 00000001)
[    0.000000] ACPI: EINJ 0000000068d22a90 00150 (v01 DELL\x  CBX3    00000001 INTL 00000001)
[    0.000000] ACPI: ASF! 0000000068d22be0 000A5 (v32 INTEL       HCG 00000001 TFSM 000F4240)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x02 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x04 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x06 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x08 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x01 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x03 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x05 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x07 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x09 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0b -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0d -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0f -> Node 0
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0x7fffffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x100000000-0x207fffffff]
[    0.000000] NUMA: Initialized distance table, cnt=1
[    0.000000] NUMA: Node 0 [mem 0x00000000-0x7fffffff] + [mem 0x100000000-0x207fffffff] -> [mem 0x00000000-0x207fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x207ffd8000-0x207fffefff]
[    0.000000] Reserving 168MB of memory at 624MB for crashkernel (System RAM: 130714MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x207fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0003dfff]
[    0.000000]   node   0: [mem 0x00040000-0x0009ffff]
[    0.000000]   node   0: [mem 0x00100000-0x66a46fff]
[    0.000000]   node   0: [mem 0x6b653000-0x6e6fffff]
[    0.000000]   node   0: [mem 0x100000000-0x207fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x207fffffff]
[    0.000000] On node 0 totalpages: 33462929
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 22 pages reserved
[    0.000000]   DMA zone: 3997 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 6700 pages used for memmap
[    0.000000]   DMA32 zone: 428788 pages, LIFO batch:31
[    0.000000]   Normal zone: 516096 pages used for memmap
[    0.000000]   Normal zone: 33030144 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x508
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x08] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x0a] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x0c] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x0e] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x09] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x0b] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x0d] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x0f] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x00] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x01] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x02] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x03] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x04] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x05] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x06] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x07] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x08] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x09] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x10] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x11] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x12] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x13] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x14] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x15] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x16] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x17] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x18] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x19] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x20] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x21] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x22] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x23] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x24] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x25] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x26] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x27] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x28] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x29] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x30] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x31] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x32] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x33] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x34] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x35] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x36] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x37] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x38] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x39] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x3a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x3b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x3c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x3d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x3e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x3f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x40] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x41] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x42] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x43] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x44] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x45] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x46] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x47] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x48] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x49] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x4a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x4b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x4c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x4d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x4e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x4f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x50] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x51] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x52] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x53] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x54] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x55] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x56] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x57] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x58] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x59] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x5a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x5b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x5c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x5d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x5e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x5f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x60] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x61] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x62] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x63] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x64] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x65] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x66] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x67] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x68] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x69] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x6a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x6b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x6c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x6d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x6e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x6f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x70] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x71] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x72] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x73] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x74] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x75] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x76] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x77] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x78] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x79] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x7a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x7b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x7c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x7d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x7e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x7f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x80] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x81] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x82] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x83] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x84] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x85] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x86] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x87] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x88] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x89] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x8a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x8b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x8c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x8d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x8e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x8f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x90] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x91] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x92] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x93] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x94] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x95] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x96] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x97] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x98] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x99] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x9a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x9b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x9c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x9d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x9e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x9f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xa0] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xa1] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xa2] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xa3] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xa4] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xa5] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xa6] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xa7] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xa8] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xa9] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xaa] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xab] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xac] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xad] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xae] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xaf] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xb0] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xb1] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xb2] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xb3] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xb4] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xb5] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xb6] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xb7] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xb8] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xb9] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xba] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xbb] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xbc] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xbd] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xbe] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xbf] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xc0] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xc1] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xc2] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xc3] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xc4] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xc5] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xc6] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xc7] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xc8] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xc9] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xca] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xcb] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xcc] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xcd] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xce] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xcf] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xd0] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xd1] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xd2] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xd3] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xd4] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xd5] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xd6] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xd7] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xd8] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xd9] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xda] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xdb] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xdc] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xdd] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xde] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0xdf] disabled)
[    0.000000] ACPI: X2APIC_NMI (uid[0xffffffff] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high level lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: IOAPIC (id[0x09] address[0xfec01000] gsi_base[24])
[    0.000000] IOAPIC[1]: apic_id 9, version 32, address 0xfec01000, GSI 24-31
[    0.000000] ACPI: IOAPIC (id[0x0a] address[0xfec08000] gsi_base[32])
[    0.000000] IOAPIC[2]: apic_id 10, version 32, address 0xfec08000, GSI 32-39
[    0.000000] ACPI: IOAPIC (id[0x0b] address[0xfec10000] gsi_base[40])
[    0.000000] IOAPIC[3]: apic_id 11, version 32, address 0xfec10000, GSI 40-47
[    0.000000] ACPI: IOAPIC (id[0x0c] address[0xfec18000] gsi_base[48])
[    0.000000] IOAPIC[4]: apic_id 12, version 32, address 0xfec18000, GSI 48-55
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 448 CPUs, 432 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0003e000-0x0003ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x5af53000-0x5af53fff]
[    0.000000] PM: Registered nosave memory: [mem 0x5af72000-0x5af72fff]
[    0.000000] PM: Registered nosave memory: [mem 0x5af73000-0x5af73fff]
[    0.000000] PM: Registered nosave memory: [mem 0x5af83000-0x5af83fff]
[    0.000000] PM: Registered nosave memory: [mem 0x5af84000-0x5af84fff]
[    0.000000] PM: Registered nosave memory: [mem 0x5af95000-0x5af95fff]
[    0.000000] PM: Registered nosave memory: [mem 0x5af96000-0x5af96fff]
[    0.000000] PM: Registered nosave memory: [mem 0x5afb1000-0x5afb1fff]
[    0.000000] PM: Registered nosave memory: [mem 0x66a47000-0x68b46fff]
[    0.000000] PM: Registered nosave memory: [mem 0x68b47000-0x68d22fff]
[    0.000000] PM: Registered nosave memory: [mem 0x68d23000-0x69b57fff]
[    0.000000] PM: Registered nosave memory: [mem 0x69b58000-0x6b652fff]
[    0.000000] PM: Registered nosave memory: [mem 0x6e700000-0x8fffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x90000000-0xfcffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfd000000-0xfe7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe800000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfed44fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed45000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x90000000-0xfcffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:448 nr_cpu_ids:448 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff9fa2f8a00000 s104856 r8192 d30312 u262144
[    0.000000] pcpu-alloc: s104856 r8192 d30312 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 000 001 002 003 004 005 006 007 
[    0.000000] pcpu-alloc: [0] 008 009 010 011 012 013 014 015 
[    0.000000] pcpu-alloc: [0] 016 017 018 019 020 021 022 023 
[    0.000000] pcpu-alloc: [0] 024 025 026 027 028 029 030 031 
[    0.000000] pcpu-alloc: [0] 032 033 034 035 036 037 038 039 
[    0.000000] pcpu-alloc: [0] 040 041 042 043 044 045 046 047 
[    0.000000] pcpu-alloc: [0] 048 049 050 051 052 053 054 055 
[    0.000000] pcpu-alloc: [0] 056 057 058 059 060 061 062 063 
[    0.000000] pcpu-alloc: [0] 064 065 066 067 068 069 070 071 
[    0.000000] pcpu-alloc: [0] 072 073 074 075 076 077 078 079 
[    0.000000] pcpu-alloc: [0] 080 081 082 083 084 085 086 087 
[    0.000000] pcpu-alloc: [0] 088 089 090 091 092 093 094 095 
[    0.000000] pcpu-alloc: [0] 096 097 098 099 100 101 102 103 
[    0.000000] pcpu-alloc: [0] 104 105 106 107 108 109 110 111 
[    0.000000] pcpu-alloc: [0] 112 113 114 115 116 117 118 119 
[    0.000000] pcpu-alloc: [0] 120 121 122 123 124 125 126 127 
[    0.000000] pcpu-alloc: [0] 128 129 130 131 132 133 134 135 
[    0.000000] pcpu-alloc: [0] 136 137 138 139 140 141 142 143 
[    0.000000] pcpu-alloc: [0] 144 145 146 147 148 149 150 151 
[    0.000000] pcpu-alloc: [0] 152 153 154 155 156 157 158 159 
[    0.000000] pcpu-alloc: [0] 160 161 162 163 164 165 166 167 
[    0.000000] pcpu-alloc: [0] 168 169 170 171 172 173 174 175 
[    0.000000] pcpu-alloc: [0] 176 177 178 179 180 181 182 183 
[    0.000000] pcpu-alloc: [0] 184 185 186 187 188 189 190 191 
[    0.000000] pcpu-alloc: [0] 192 193 194 195 196 197 198 199 
[    0.000000] pcpu-alloc: [0] 200 201 202 203 204 205 206 207 
[    0.000000] pcpu-alloc: [0] 208 209 210 211 212 213 214 215 
[    0.000000] pcpu-alloc: [0] 216 217 218 219 220 221 222 223 
[    0.000000] pcpu-alloc: [0] 224 225 226 227 228 229 230 231 
[    0.000000] pcpu-alloc: [0] 232 233 234 235 236 237 238 239 
[    0.000000] pcpu-alloc: [0] 240 241 242 243 244 245 246 247 
[    0.000000] pcpu-alloc: [0] 248 249 250 251 252 253 254 255 
[    0.000000] pcpu-alloc: [0] 256 257 258 259 260 261 262 263 
[    0.000000] pcpu-alloc: [0] 264 265 266 267 268 269 270 271 
[    0.000000] pcpu-alloc: [0] 272 273 274 275 276 277 278 279 
[    0.000000] pcpu-alloc: [0] 280 281 282 283 284 285 286 287 
[    0.000000] pcpu-alloc: [0] 288 289 290 291 292 293 294 295 
[    0.000000] pcpu-alloc: [0] 296 297 298 299 300 301 302 303 
[    0.000000] pcpu-alloc: [0] 304 305 306 307 308 309 310 311 
[    0.000000] pcpu-alloc: [0] 312 313 314 315 316 317 318 319 
[    0.000000] pcpu-alloc: [0] 320 321 322 323 324 325 326 327 
[    0.000000] pcpu-alloc: [0] 328 329 330 331 332 333 334 335 
[    0.000000] pcpu-alloc: [0] 336 337 338 339 340 341 342 343 
[    0.000000] pcpu-alloc: [0] 344 345 346 347 348 349 350 351 
[    0.000000] pcpu-alloc: [0] 352 353 354 355 356 357 358 359 
[    0.000000] pcpu-alloc: [0] 360 361 362 363 364 365 366 367 
[    0.000000] pcpu-alloc: [0] 368 369 370 371 372 373 374 375 
[    0.000000] pcpu-alloc: [0] 376 377 378 379 380 381 382 383 
[    0.000000] pcpu-alloc: [0] 384 385 386 387 388 389 390 391 
[    0.000000] pcpu-alloc: [0] 392 393 394 395 396 397 398 399 
[    0.000000] pcpu-alloc: [0] 400 401 402 403 404 405 406 407 
[    0.000000] pcpu-alloc: [0] 408 409 410 411 412 413 414 415 
[    0.000000] pcpu-alloc: [0] 416 417 418 419 420 421 422 423 
[    0.000000] pcpu-alloc: [0] 424 425 426 427 428 429 430 431 
[    0.000000] pcpu-alloc: [0] 432 433 434 435 436 437 438 439 
[    0.000000] pcpu-alloc: [0] 440 441 442 443 444 445 446 447 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 32940047
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.el7.x86_64 root=/dev/mapper/centos_ece--e3--516--proto-root ro crashkernel=auto rd.lvm.lv=centos_ece-e3-516-proto/root rd.lvm.lv=centos_ece-e3-516-proto/swap rhgb quiet LANG=en_CA.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] x86/fpu: xstate_offset[5]: 0440, xstate_sizes[5]: 0040
[    0.000000] x86/fpu: xstate_offset[6]: 0480, xstate_sizes[6]: 0200
[    0.000000] x86/fpu: xstate_offset[7]: 0680, xstate_sizes[7]: 0400
[    0.000000] x86/fpu: xstate_offset[8]: 0000, xstate_sizes[8]: 0080
[    0.000000] x86/fpu: xstate_offset[9]: 0a80, xstate_sizes[9]: 0008
[    0.000000] xsave: enabled xstate_bv 0x2ff, cntxt size 0xa88 using standard form
[    0.000000] Memory: 3322804k/136314880k available (7324k kernel code, 2463164k absent, 2680904k reserved, 6305k data, 1832k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=448, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=448.
[    0.000000] NR_IRQS:327936 nr_irqs:4552 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 535822336 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 2100.000 MHz processor
[    0.000092] Calibrating delay loop (skipped), value calculated using timer frequency.. 4200.00 BogoMIPS (lpj=2100000)
[    0.000095] pid_max: default: 458752 minimum: 3584
[    0.000877] Security Framework initialized
[    0.000885] SELinux:  Initializing.
[    0.000919] SELinux:  Starting in permissive mode
[    0.000920] Yama: becoming mindful.
[    0.010344] Dentry cache hash table entries: 16777216 (order: 15, 134217728 bytes)
[    0.035509] Inode-cache hash table entries: 8388608 (order: 14, 67108864 bytes)
[    0.045967] Mount-cache hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.046111] Mountpoint-cache hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.047323] Initializing cgroup subsys memory
[    0.047347] Initializing cgroup subsys devices
[    0.047349] Initializing cgroup subsys freezer
[    0.047350] Initializing cgroup subsys net_cls
[    0.047351] Initializing cgroup subsys blkio
[    0.047353] Initializing cgroup subsys perf_event
[    0.047368] Initializing cgroup subsys hugetlb
[    0.047370] Initializing cgroup subsys pids
[    0.047371] Initializing cgroup subsys net_prio
[    0.047467] CPU: Physical Processor ID: 0
[    0.047468] CPU: Processor Core ID: 0
[    0.047473] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.047474] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.048717] mce: CPU supports 20 MCE banks
[    0.048732] CPU0: Thermal monitoring enabled (TM1)
[    0.048786] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.048787] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.048788] tlb_flushall_shift: 6
[    0.048910] FEATURE SPEC_CTRL Present
[    0.048911] FEATURE IBPB_SUPPORT Present
[    0.048941] Spectre V2 : Mitigation: IBRS (kernel)
[    0.049827] Freeing SMP alternatives: 24k freed
[    0.051748] ACPI: Core revision 20130517
[    0.083901] ACPI: All ACPI Tables successfully acquired
[    0.152284] ftrace: allocating 28047 entries in 110 pages
[    0.165713] DMAR: Host address width 46
[    0.165715] DMAR: DRHD base: 0x000000907fc000 flags: 0x0
[    0.165724] DMAR: dmar0: reg_base_addr 907fc000 ver 1:0 cap 8d2078c106f0466 ecap f020df
[    0.165726] DMAR: DRHD base: 0x000000963fc000 flags: 0x0
[    0.165731] DMAR: dmar1: reg_base_addr 963fc000 ver 1:0 cap 8d2078c106f0466 ecap f020df
[    0.165732] DMAR: DRHD base: 0x000000fbffc000 flags: 0x0
[    0.165737] DMAR: dmar2: reg_base_addr fbffc000 ver 1:0 cap 8d2078c106f0466 ecap f020df
[    0.165738] DMAR: DRHD base: 0x000000903fc000 flags: 0x1
[    0.165743] DMAR: dmar3: reg_base_addr 903fc000 ver 1:0 cap 8d2078c106f0466 ecap f020df
[    0.165744] DMAR: RMRR base: 0x0000006b320000 end: 0x0000006b330fff
[    0.165745] DMAR: ATSR flags: 0x0
[    0.165746] DMAR: RHSA base: 0x000000903fc000 proximity domain: 0x0
[    0.165748] DMAR: RHSA base: 0x000000907fc000 proximity domain: 0x0
[    0.165749] DMAR: RHSA base: 0x000000963fc000 proximity domain: 0x0
[    0.165749] DMAR: RHSA base: 0x000000fbffc000 proximity domain: 0x0
[    0.165752] DMAR-IR: IOAPIC id 12 under DRHD base  0xfbffc000 IOMMU 2
[    0.165753] DMAR-IR: IOAPIC id 11 under DRHD base  0x963fc000 IOMMU 1
[    0.165754] DMAR-IR: IOAPIC id 10 under DRHD base  0x907fc000 IOMMU 0
[    0.165756] DMAR-IR: IOAPIC id 8 under DRHD base  0x903fc000 IOMMU 3
[    0.165757] DMAR-IR: IOAPIC id 9 under DRHD base  0x903fc000 IOMMU 3
[    0.165758] DMAR-IR: HPET id 0 under DRHD base 0x903fc000
[    0.165760] DMAR-IR: x2apic is disabled because BIOS sets x2apic opt out bit.
[    0.165761] DMAR-IR: Use 'intremap=no_x2apic_optout' to override the BIOS setting.
[    0.166288] DMAR-IR: Enabled IRQ remapping in xapic mode
[    0.166289] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.166296] Switched APIC routing to physical flat.
[    0.167284] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.177286] smpboot: CPU0: Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz (fam: 06, model: 55, stepping: 04)
[    0.177294] TSC deadline timer enabled
[    0.177326] Performance Events: PEBS fmt3+, 32-deep LBR, Skylake events, full-width counters, Intel PMU driver.
[    0.177361] ... version:                4
[    0.177362] ... bit width:              48
[    0.177363] ... generic registers:      4
[    0.177364] ... value mask:             0000ffffffffffff
[    0.177365] ... max period:             00007fffffffffff
[    0.177365] ... fixed-purpose events:   3
[    0.177366] ... event mask:             000000070000000f
[    0.188825] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.183264] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 #8 #9 #10 #11 #12 #13 #14 #15
[    0.225885] Brought up 16 CPUs
[    0.225888] smpboot: Max logical packages: 28
[    0.225894] smpboot: Total of 16 processors activated (67200.00 BogoMIPS)
[    0.854437] node 0 initialised, 31961994 pages in 589ms
[    0.854871] devtmpfs: initialized
[    0.868719] EVM: security.selinux
[    0.868721] EVM: security.ima
[    0.868722] EVM: security.capability
[    0.868848] PM: Registering ACPI NVS region [mem 0x68d23000-0x69b57fff] (14897152 bytes)
[    0.870358] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.870362] pinctrl core: initialized pinctrl subsystem
[    0.870503] RTC time: 15:05:08, date: 12/04/18
[    0.870733] NET: Registered protocol family 16
[    0.871025] ACPI: bus type PCI registered
[    0.871027] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.871264] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0x80000000-0x8fffffff] (base 0x80000000)
[    0.871266] PCI: MMCONFIG at [mem 0x80000000-0x8fffffff] reserved in E820
[    0.871270] pmd_set_huge: Cannot satisfy [mem 0x80000000-0x80200000] with a huge-page mapping due to MTRR override.
[    0.871660] PCI: Using configuration type 1 for base access
[    0.872037] dmi type 0xB1 record - unknown flag
[    0.880330] ACPI: Added _OSI(Module Device)
[    0.880332] ACPI: Added _OSI(Processor Device)
[    0.880333] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.880334] ACPI: Added _OSI(Processor Aggregator Device)
[    0.889216] ACPI: EC: Look up EC in DSDT
[    0.915110] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.983190] ACPI: Dynamic OEM Table Load:
[    0.983194] ACPI: OEM1           (null) 29144 (v02  INTEL CPU EIST 00003000 INTL 20140828)
[    1.000940] ACPI: Dynamic OEM Table Load:
[    1.000942] ACPI: OEM4           (null) A27C4 (v02  INTEL CPU  CST 00003000 INTL 20140828)
[    1.022851] ACPI: Interpreter enabled
[    1.022873] ACPI: (supports S0 S3 S4 S5)
[    1.022875] ACPI: Using IOAPIC for interrupt routing
[    1.022926] HEST: Table parsing has been initialized.
[    1.022929] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    1.022973] ACPI: Enabled 4 GPEs in block 00 to 7F
[    1.071491] ACPI: PCI Root Bridge [PC00] (domain 0000 [bus 00-15])
[    1.071497] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    3.076999] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug AER]
[    5.082641] acpi PNP0A08:00: _OSC: OS now controls [PME PCIeCapability]
[    5.083378] PCI host bridge to bus 0000:00
[    5.083381] pci_bus 0000:00: root bus resource [bus 00-15]
[    5.083383] pci_bus 0000:00: root bus resource [io  0x0000-0x03af window]
[    5.083385] pci_bus 0000:00: root bus resource [io  0x03e0-0x0cf7 window]
[    5.083386] pci_bus 0000:00: root bus resource [io  0x1000-0x3fff window]
[    5.083388] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    5.083389] pci_bus 0000:00: root bus resource [mem 0xfe010000-0xfe010fff window]
[    5.083391] pci_bus 0000:00: root bus resource [mem 0x90000000-0x903fffff window]
[    5.083392] pci_bus 0000:00: root bus resource [mem 0x380000000000-0x38003fffffff window]
[    5.083401] pci 0000:00:00.0: [8086:2020] type 00 class 0x060000
[    5.083556] pci 0000:00:04.0: [8086:2021] type 00 class 0x088000
[    5.083567] pci 0000:00:04.0: reg 0x10: [mem 0x38003ff40000-0x38003ff43fff 64bit]
[    5.083697] pci 0000:00:04.1: [8086:2021] type 00 class 0x088000
[    5.083706] pci 0000:00:04.1: reg 0x10: [mem 0x38003ff3c000-0x38003ff3ffff 64bit]
[    5.083828] pci 0000:00:04.2: [8086:2021] type 00 class 0x088000
[    5.083837] pci 0000:00:04.2: reg 0x10: [mem 0x38003ff38000-0x38003ff3bfff 64bit]
[    5.083960] pci 0000:00:04.3: [8086:2021] type 00 class 0x088000
[    5.083969] pci 0000:00:04.3: reg 0x10: [mem 0x38003ff34000-0x38003ff37fff 64bit]
[    5.084090] pci 0000:00:04.4: [8086:2021] type 00 class 0x088000
[    5.084099] pci 0000:00:04.4: reg 0x10: [mem 0x38003ff30000-0x38003ff33fff 64bit]
[    5.084223] pci 0000:00:04.5: [8086:2021] type 00 class 0x088000
[    5.084232] pci 0000:00:04.5: reg 0x10: [mem 0x38003ff2c000-0x38003ff2ffff 64bit]
[    5.084353] pci 0000:00:04.6: [8086:2021] type 00 class 0x088000
[    5.084362] pci 0000:00:04.6: reg 0x10: [mem 0x38003ff28000-0x38003ff2bfff 64bit]
[    5.084484] pci 0000:00:04.7: [8086:2021] type 00 class 0x088000
[    5.084493] pci 0000:00:04.7: reg 0x10: [mem 0x38003ff24000-0x38003ff27fff 64bit]
[    5.084616] pci 0000:00:05.0: [8086:2024] type 00 class 0x088000
[    5.084737] pci 0000:00:05.2: [8086:2025] type 00 class 0x088000
[    5.084855] pci 0000:00:05.4: [8086:2026] type 00 class 0x080020
[    5.084862] pci 0000:00:05.4: reg 0x10: [mem 0x9032b000-0x9032bfff]
[    5.084989] pci 0000:00:08.0: [8086:2014] type 00 class 0x088000
[    5.085098] pci 0000:00:08.1: [8086:2015] type 00 class 0x110100
[    5.085201] pci 0000:00:08.2: [8086:2016] type 00 class 0x088000
[    5.085321] pci 0000:00:11.0: [8086:a1ec] type 00 class 0xff0000
[    5.085484] pci 0000:00:11.1: [8086:a1ed] type 00 class 0xff0000
[    5.085654] pci 0000:00:11.5: [8086:a1d2] type 00 class 0x010601
[    5.085668] pci 0000:00:11.5: reg 0x10: [mem 0x90326000-0x90327fff]
[    5.085676] pci 0000:00:11.5: reg 0x14: [mem 0x9032a000-0x9032a0ff]
[    5.085683] pci 0000:00:11.5: reg 0x18: [io  0x30d0-0x30d7]
[    5.085691] pci 0000:00:11.5: reg 0x1c: [io  0x30c0-0x30c3]
[    5.085698] pci 0000:00:11.5: reg 0x20: [io  0x3020-0x303f]
[    5.085706] pci 0000:00:11.5: reg 0x24: [mem 0x90280000-0x902fffff]
[    5.085745] pci 0000:00:11.5: PME# supported from D3hot
[    5.085880] pci 0000:00:14.0: [8086:a1af] type 00 class 0x0c0330
[    5.085898] pci 0000:00:14.0: reg 0x10: [mem 0x38003ff10000-0x38003ff1ffff 64bit]
[    5.085963] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    5.086065] pci 0000:00:14.0: System wakeup disabled by ACPI
[    5.086100] pci 0000:00:14.2: [8086:a1b1] type 00 class 0x118000
[    5.086118] pci 0000:00:14.2: reg 0x10: [mem 0x38003ff45000-0x38003ff45fff 64bit]
[    5.086282] pci 0000:00:16.0: [8086:a1ba] type 00 class 0x078000
[    5.086306] pci 0000:00:16.0: reg 0x10: [mem 0x38003ff44000-0x38003ff44fff 64bit]
[    5.086392] pci 0000:00:16.0: PME# supported from D3hot
[    5.086495] pci 0000:00:16.2: [8086:a1bc] type 00 class 0x010185
[    5.086506] pci 0000:00:16.2: reg 0x10: [io  0x30b0-0x30b7]
[    5.086512] pci 0000:00:16.2: reg 0x14: [io  0x30a0-0x30a3]
[    5.086518] pci 0000:00:16.2: reg 0x18: [io  0x3090-0x3097]
[    5.086524] pci 0000:00:16.2: reg 0x1c: [io  0x3080-0x3083]
[    5.086530] pci 0000:00:16.2: reg 0x20: [io  0x3070-0x307f]
[    5.086661] pci 0000:00:16.3: [8086:a1bd] type 00 class 0x070002
[    5.086673] pci 0000:00:16.3: reg 0x10: [io  0x3060-0x3067]
[    5.086679] pci 0000:00:16.3: reg 0x14: [mem 0x90329000-0x90329fff]
[    5.086825] pci 0000:00:17.0: [8086:2826] type 00 class 0x010400
[    5.086839] pci 0000:00:17.0: reg 0x10: [mem 0x90324000-0x90325fff]
[    5.086847] pci 0000:00:17.0: reg 0x14: [mem 0x90328000-0x903280ff]
[    5.086854] pci 0000:00:17.0: reg 0x18: [io  0x3050-0x3057]
[    5.086862] pci 0000:00:17.0: reg 0x1c: [io  0x3040-0x3043]
[    5.086869] pci 0000:00:17.0: reg 0x20: [io  0x3000-0x301f]
[    5.086877] pci 0000:00:17.0: reg 0x24: [mem 0x90200000-0x9027ffff]
[    5.086915] pci 0000:00:17.0: PME# supported from D3hot
[    5.087046] pci 0000:00:1c.0: [8086:a190] type 01 class 0x060400
[    5.087106] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    5.087178] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    5.087219] pci 0000:00:1c.7: [8086:a197] type 01 class 0x060400
[    5.087281] pci 0000:00:1c.7: PME# supported from D0 D3hot D3cold
[    5.087358] pci 0000:00:1c.7: System wakeup disabled by ACPI
[    5.087393] pci 0000:00:1f.0: [8086:a1c1] type 00 class 0x060100
[    5.087610] pci 0000:00:1f.2: [8086:a1a1] type 00 class 0x058000
[    5.087620] pci 0000:00:1f.2: reg 0x10: [mem 0x90320000-0x90323fff]
[    5.087780] pci 0000:00:1f.3: [8086:a1f0] type 00 class 0x040300
[    5.087801] pci 0000:00:1f.3: reg 0x10: [mem 0x38003ff20000-0x38003ff23fff 64bit]
[    5.087827] pci 0000:00:1f.3: reg 0x20: [mem 0x38003ff00000-0x38003ff0ffff 64bit]
[    5.087882] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    5.088005] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    5.088036] pci 0000:00:1f.4: [8086:a1a3] type 00 class 0x0c0500
[    5.088052] pci 0000:00:1f.4: reg 0x10: [mem 0x00000000-0x000000ff 64bit]
[    5.088076] pci 0000:00:1f.4: reg 0x20: [io  0x0780-0x079f]
[    5.088189] pci 0000:00:1f.5: [8086:a1a4] type 00 class 0x0c8000
[    5.088201] pci 0000:00:1f.5: reg 0x10: [mem 0xfe010000-0xfe010fff]
[    5.088353] pci 0000:00:1f.6: [8086:15b9] type 00 class 0x020000
[    5.088369] pci 0000:00:1f.6: reg 0x10: [mem 0x90300000-0x9031ffff]
[    5.088450] pci 0000:00:1f.6: PME# supported from D0 D3hot D3cold
[    5.088547] pci 0000:00:1f.6: System wakeup disabled by ACPI
[    5.088623] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    5.088700] pci 0000:02:00.0: [8086:1533] type 00 class 0x020000
[    5.088728] pci 0000:02:00.0: reg 0x10: [mem 0x90100000-0x9017ffff]
[    5.088755] pci 0000:02:00.0: reg 0x18: [io  0x2000-0x201f]
[    5.088769] pci 0000:02:00.0: reg 0x1c: [mem 0x90180000-0x90183fff]
[    5.088897] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    5.088982] pci 0000:00:1c.7: PCI bridge to [bus 02]
[    5.088985] pci 0000:00:1c.7:   bridge window [io  0x2000-0x2fff]
[    5.088988] pci 0000:00:1c.7:   bridge window [mem 0x90100000-0x901fffff]
[    5.089003] pci_bus 0000:00: on NUMA node 0
[    5.089483] ACPI: PCI Root Bridge [PC01] (domain 0000 [bus 16-63])
[    5.089487] acpi PNP0A08:01: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    7.094363] acpi PNP0A08:01: _OSC: platform does not support [PCIeHotplug AER]
[    9.100099] acpi PNP0A08:01: _OSC: OS now controls [PME PCIeCapability]
[    9.100497] PCI host bridge to bus 0000:16
[    9.100500] pci_bus 0000:16: root bus resource [bus 16-63]
[    9.100502] pci_bus 0000:16: root bus resource [io  0x4000-0x7fff window]
[    9.100503] pci_bus 0000:16: root bus resource [mem 0x90400000-0x907fffff window]
[    9.100505] pci_bus 0000:16: root bus resource [mem 0x380040000000-0x38007fffffff window]
[    9.100515] pci 0000:16:05.0: [8086:2034] type 00 class 0x088000
[    9.100604] pci 0000:16:05.2: [8086:2035] type 00 class 0x088000
[    9.100686] pci 0000:16:05.4: [8086:2036] type 00 class 0x080020
[    9.100694] pci 0000:16:05.4: reg 0x10: [mem 0x90700000-0x90700fff]
[    9.100780] pci 0000:16:08.0: [8086:208d] type 00 class 0x088000
[    9.100846] pci 0000:16:08.1: [8086:208d] type 00 class 0x088000
[    9.100909] pci 0000:16:08.2: [8086:208d] type 00 class 0x088000
[    9.100968] pci 0000:16:08.3: [8086:208d] type 00 class 0x088000
[    9.101034] pci 0000:16:08.4: [8086:208d] type 00 class 0x088000
[    9.101095] pci 0000:16:08.5: [8086:208d] type 00 class 0x088000
[    9.101156] pci 0000:16:08.6: [8086:208d] type 00 class 0x088000
[    9.101216] pci 0000:16:08.7: [8086:208d] type 00 class 0x088000
[    9.101277] pci 0000:16:09.0: [8086:208d] type 00 class 0x088000
[    9.101342] pci 0000:16:09.1: [8086:208d] type 00 class 0x088000
[    9.101407] pci 0000:16:0e.0: [8086:208e] type 00 class 0x088000
[    9.101472] pci 0000:16:0e.1: [8086:208e] type 00 class 0x088000
[    9.101532] pci 0000:16:0e.2: [8086:208e] type 00 class 0x088000
[    9.101594] pci 0000:16:0e.3: [8086:208e] type 00 class 0x088000
[    9.101654] pci 0000:16:0e.4: [8086:208e] type 00 class 0x088000
[    9.101714] pci 0000:16:0e.5: [8086:208e] type 00 class 0x088000
[    9.101774] pci 0000:16:0e.6: [8086:208e] type 00 class 0x088000
[    9.101834] pci 0000:16:0e.7: [8086:208e] type 00 class 0x088000
[    9.101894] pci 0000:16:0f.0: [8086:208e] type 00 class 0x088000
[    9.101959] pci 0000:16:0f.1: [8086:208e] type 00 class 0x088000
[    9.102034] pci 0000:16:1d.0: [8086:2054] type 00 class 0x088000
[    9.102101] pci 0000:16:1d.1: [8086:2055] type 00 class 0x088000
[    9.102162] pci 0000:16:1d.2: [8086:2056] type 00 class 0x088000
[    9.102223] pci 0000:16:1d.3: [8086:2057] type 00 class 0x088000
[    9.102287] pci 0000:16:1e.0: [8086:2080] type 00 class 0x088000
[    9.102352] pci 0000:16:1e.1: [8086:2081] type 00 class 0x088000
[    9.102413] pci 0000:16:1e.2: [8086:2082] type 00 class 0x088000
[    9.102474] pci 0000:16:1e.3: [8086:2083] type 00 class 0x088000
[    9.102535] pci 0000:16:1e.4: [8086:2084] type 00 class 0x088000
[    9.102597] pci 0000:16:1e.5: [8086:2085] type 00 class 0x088000
[    9.102658] pci 0000:16:1e.6: [8086:2086] type 00 class 0x088000
[    9.102720] pci_bus 0000:16: on NUMA node 0
[    9.102793] ACPI: PCI Root Bridge [PC02] (domain 0000 [bus 64-b1])
[    9.102797] acpi PNP0A08:02: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[   11.110530] acpi PNP0A08:02: _OSC: platform does not support [PCIeHotplug AER]
[   13.122445] acpi PNP0A08:02: _OSC: OS now controls [PME PCIeCapability]
[   13.122884] PCI host bridge to bus 0000:64
[   13.122887] pci_bus 0000:64: root bus resource [bus 64-b1]
[   13.122888] pci_bus 0000:64: root bus resource [io  0x8000-0xbfff window]
[   13.122890] pci_bus 0000:64: root bus resource [mem 0x90800000-0x963fffff window]
[   13.122892] pci_bus 0000:64: root bus resource [mem 0x380080000000-0x3800bfffffff window]
[   13.122901] pci 0000:64:05.0: [8086:2034] type 00 class 0x088000
[   13.122983] pci 0000:64:05.2: [8086:2035] type 00 class 0x088000
[   13.123059] pci 0000:64:05.4: [8086:2036] type 00 class 0x080020
[   13.123066] pci 0000:64:05.4: reg 0x10: [mem 0x96000000-0x96000fff]
[   13.123146] pci 0000:64:05.5: [8086:201d] type 00 class 0x010400
[   13.123156] pci 0000:64:05.5: reg 0x10: [mem 0x3800bc000000-0x3800bdffffff 64bit pref]
[   13.123161] pci 0000:64:05.5: reg 0x18: [mem 0x94000000-0x95ffffff]
[   13.123172] pci 0000:64:05.5: reg 0x20: [mem 0x3800bff00000-0x3800bfffffff 64bit]
[   13.123232] pci 0000:64:08.0: [8086:2066] type 00 class 0x088000
[   13.123305] pci 0000:64:09.0: [8086:2066] type 00 class 0x088000
[   13.123381] pci 0000:64:0a.0: [8086:2040] type 00 class 0x088000
[   13.123452] pci 0000:64:0a.1: [8086:2041] type 00 class 0x088000
[   13.123518] pci 0000:64:0a.2: [8086:2042] type 00 class 0x088000
[   13.123585] pci 0000:64:0a.3: [8086:2043] type 00 class 0x088000
[   13.123651] pci 0000:64:0a.4: [8086:2044] type 00 class 0x088000
[   13.123718] pci 0000:64:0a.5: [8086:2045] type 00 class 0x088000
[   13.123784] pci 0000:64:0a.6: [8086:2046] type 00 class 0x088000
[   13.123851] pci 0000:64:0a.7: [8086:2047] type 00 class 0x088000
[   13.123917] pci 0000:64:0b.0: [8086:2048] type 00 class 0x088000
[   13.123988] pci 0000:64:0b.1: [8086:2049] type 00 class 0x088000
[   13.124053] pci 0000:64:0b.2: [8086:204a] type 00 class 0x088000
[   13.124120] pci 0000:64:0b.3: [8086:204b] type 00 class 0x088000
[   13.124188] pci 0000:64:0c.0: [8086:2040] type 00 class 0x088000
[   13.124261] pci 0000:64:0c.1: [8086:2041] type 00 class 0x088000
[   13.124328] pci 0000:64:0c.2: [8086:2042] type 00 class 0x088000
[   13.124397] pci 0000:64:0c.3: [8086:2043] type 00 class 0x088000
[   13.124465] pci 0000:64:0c.4: [8086:2044] type 00 class 0x088000
[   13.124532] pci 0000:64:0c.5: [8086:2045] type 00 class 0x088000
[   13.124599] pci 0000:64:0c.6: [8086:2046] type 00 class 0x088000
[   13.124666] pci 0000:64:0c.7: [8086:2047] type 00 class 0x088000
[   13.124733] pci 0000:64:0d.0: [8086:2048] type 00 class 0x088000
[   13.124803] pci 0000:64:0d.1: [8086:2049] type 00 class 0x088000
[   13.124871] pci 0000:64:0d.2: [8086:204a] type 00 class 0x088000
[   13.124938] pci 0000:64:0d.3: [8086:204b] type 00 class 0x088000
[   13.125018] pci_bus 0000:64: on NUMA node 0
[   13.125086] ACPI: PCI Root Bridge [PC03] (domain 0000 [bus b2-ff])
[   13.125089] acpi PNP0A08:03: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[   15.136034] acpi PNP0A08:03: _OSC: platform does not support [PCIeHotplug AER]
[   17.147605] acpi PNP0A08:03: _OSC: OS now controls [PME PCIeCapability]
[   17.147958] PCI host bridge to bus 0000:b2
[   17.147960] pci_bus 0000:b2: root bus resource [bus b2-ff]
[   17.147962] pci_bus 0000:b2: root bus resource [mem 0x000a0000-0x000bffff window]
[   17.147964] pci_bus 0000:b2: root bus resource [io  0xc000-0xffff window]
[   17.147965] pci_bus 0000:b2: root bus resource [io  0x03b0-0x03bb window]
[   17.147966] pci_bus 0000:b2: root bus resource [io  0x03c0-0x03df window]
[   17.147968] pci_bus 0000:b2: root bus resource [mem 0x96400000-0xfbffffff window]
[   17.147969] pci_bus 0000:b2: root bus resource [mem 0x3800c0000000-0x3800ffffffff window]
[   17.147979] pci 0000:b2:00.0: [8086:2030] type 01 class 0x060400
[   17.148033] pci 0000:b2:00.0: PME# supported from D0 D3hot D3cold
[   17.148065] pci 0000:b2:00.0: System wakeup disabled by ACPI
[   17.148102] pci 0000:b2:05.0: [8086:2034] type 00 class 0x088000
[   17.148179] pci 0000:b2:05.2: [8086:2035] type 00 class 0x088000
[   17.148255] pci 0000:b2:05.4: [8086:2036] type 00 class 0x080020
[   17.148263] pci 0000:b2:05.4: reg 0x10: [mem 0xfb100000-0xfb100fff]
[   17.148346] pci 0000:b2:0e.0: [8086:2058] type 00 class 0x110100
[   17.148414] pci 0000:b2:0e.1: [8086:2059] type 00 class 0x088000
[   17.148481] pci 0000:b2:0f.0: [8086:2058] type 00 class 0x110100
[   17.148549] pci 0000:b2:0f.1: [8086:2059] type 00 class 0x088000
[   17.148623] pci 0000:b2:12.0: [8086:204c] type 00 class 0x110100
[   17.148689] pci 0000:b2:12.1: [8086:204d] type 00 class 0x110100
[   17.148745] pci 0000:b2:12.2: [8086:204e] type 00 class 0x088000
[   17.148802] pci 0000:b2:15.0: [8086:2018] type 00 class 0x088000
[   17.148864] pci 0000:b2:16.0: [8086:2018] type 00 class 0x088000
[   17.148923] pci 0000:b2:16.4: [8086:2018] type 00 class 0x088000
[   17.149027] pci 0000:b3:00.0: [10de:1b80] type 00 class 0x030000
[   17.149044] pci 0000:b3:00.0: reg 0x10: [mem 0xfa000000-0xfaffffff]
[   17.149055] pci 0000:b3:00.0: reg 0x14: [mem 0xe0000000-0xefffffff 64bit pref]
[   17.149065] pci 0000:b3:00.0: reg 0x1c: [mem 0xf0000000-0xf1ffffff 64bit pref]
[   17.149073] pci 0000:b3:00.0: reg 0x24: [io  0xf000-0xf07f]
[   17.149080] pci 0000:b3:00.0: reg 0x30: [mem 0xfb000000-0xfb07ffff pref]
[   17.149181] pci 0000:b3:00.1: [10de:10f0] type 00 class 0x040300
[   17.149191] pci 0000:b3:00.1: reg 0x10: [mem 0xfb080000-0xfb083fff]
[   17.150598] pci 0000:b2:00.0: PCI bridge to [bus b3]
[   17.150601] pci 0000:b2:00.0:   bridge window [io  0xf000-0xffff]
[   17.150603] pci 0000:b2:00.0:   bridge window [mem 0xfa000000-0xfb0fffff]
[   17.150607] pci 0000:b2:00.0:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[   17.150614] pci_bus 0000:b2: on NUMA node 0
[   17.151171] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
[   17.151216] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *10 11 12 14 15)
[   17.151260] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[   17.151302] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[   17.151345] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 *11 12 14 15)
[   17.151388] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 *11 12 14 15)
[   17.151432] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 *11 12 14 15)
[   17.151474] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 10 *11 12 14 15)
[   17.151693] vgaarb: device added: PCI:0000:b3:00.0,decodes=io+mem,owns=none,locks=none
[   17.151695] vgaarb: loaded
[   17.151696] vgaarb: bridge control possible 0000:b3:00.0
[   17.151845] SCSI subsystem initialized
[   17.151872] ACPI: bus type USB registered
[   17.151890] usbcore: registered new interface driver usbfs
[   17.151897] usbcore: registered new interface driver hub
[   17.152113] usbcore: registered new device driver usb
[   17.152538] EDAC MC: Ver: 3.0.0
[   17.152792] PCI: Using ACPI for IRQ routing
[   17.156494] PCI: pci_cache_line_size set to 64 bytes
[   17.156649] e820: reserve RAM buffer [mem 0x0003e000-0x0003ffff]
[   17.156651] e820: reserve RAM buffer [mem 0x5af53018-0x5bffffff]
[   17.156652] e820: reserve RAM buffer [mem 0x5af73018-0x5bffffff]
[   17.156654] e820: reserve RAM buffer [mem 0x5af84018-0x5bffffff]
[   17.156655] e820: reserve RAM buffer [mem 0x5af96018-0x5bffffff]
[   17.156656] e820: reserve RAM buffer [mem 0x66a47000-0x67ffffff]
[   17.156657] e820: reserve RAM buffer [mem 0x6e700000-0x6fffffff]
[   17.156876] NetLabel: Initializing
[   17.156877] NetLabel:  domain hash size = 128
[   17.156878] NetLabel:  protocols = UNLABELED CIPSOv4
[   17.156893] NetLabel:  unlabeled traffic allowed by default
[   17.156948] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[   17.156953] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[   17.158982] amd_nb: Cannot enumerate AMD northbridges
[   17.159076] Switched to clocksource hpet
[   17.167168] pnp: PnP ACPI init
[   17.167181] ACPI: bus type PNP registered
[   17.167576] pnp 00:00: Plug and Play ACPI device, IDs PNP0b00 (active)
[   17.167669] system 00:01: [io  0x0500-0x053f] could not be reserved
[   17.167671] system 00:01: [io  0x0400-0x047f] has been reserved
[   17.167673] system 00:01: [io  0x0540-0x057f] has been reserved
[   17.167674] system 00:01: [io  0x0880-0x0883] has been reserved
[   17.167676] system 00:01: [io  0x0800-0x081f] has been reserved
[   17.167678] system 00:01: [mem 0xfed1c000-0xfed3ffff] could not be reserved
[   17.167680] system 00:01: [mem 0xfed45000-0xfed8bfff] has been reserved
[   17.167682] system 00:01: [mem 0xff000000-0xffffffff] has been reserved
[   17.167684] system 00:01: [mem 0xfee00000-0xfeefffff] has been reserved
[   17.167685] system 00:01: [mem 0xfed12000-0xfed1200f] has been reserved
[   17.167687] system 00:01: [mem 0xfed12010-0xfed1201f] has been reserved
[   17.167688] system 00:01: [mem 0xfed1b000-0xfed1bfff] has been reserved
[   17.167691] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[   17.167810] system 00:02: [io  0x0a00-0x0a1f] has been reserved
[   17.167812] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[   17.168388] pnp 00:03: [dma 0 disabled]
[   17.168442] pnp 00:03: Plug and Play ACPI device, IDs PNP0501 (active)
[   17.168550] system 00:04: [mem 0xfd000000-0xfdabffff] has been reserved
[   17.168552] system 00:04: [mem 0xfdad0000-0xfdadffff] has been reserved
[   17.168554] system 00:04: [mem 0xfdb00000-0xfdffffff] has been reserved
[   17.168555] system 00:04: [mem 0xfe000000-0xfe00ffff] has been reserved
[   17.168558] system 00:04: [mem 0xfe011000-0xfe01ffff] has been reserved
[   17.168560] system 00:04: [mem 0xfe036000-0xfe03bfff] has been reserved
[   17.168562] system 00:04: [mem 0xfe03d000-0xfe3fffff] has been reserved
[   17.168563] system 00:04: [mem 0xfe410000-0xfe7fffff] has been reserved
[   17.168565] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[   17.168770] system 00:05: [io  0x0f00-0x0ffe] has been reserved
[   17.168772] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[   17.169339] pnp: PnP ACPI: found 6 devices
[   17.169340] ACPI: bus type PNP unregistered
[   17.175759] pci 0000:00:1f.4: BAR 0: assigned [mem 0x380000000000-0x3800000000ff 64bit]
[   17.175771] pci 0000:00:1c.0: PCI bridge to [bus 01]
[   17.175780] pci 0000:00:1c.7: PCI bridge to [bus 02]
[   17.175782] pci 0000:00:1c.7:   bridge window [io  0x2000-0x2fff]
[   17.175786] pci 0000:00:1c.7:   bridge window [mem 0x90100000-0x901fffff]
[   17.175793] pci_bus 0000:00: resource 4 [io  0x0000-0x03af window]
[   17.175795] pci_bus 0000:00: resource 5 [io  0x03e0-0x0cf7 window]
[   17.175796] pci_bus 0000:00: resource 6 [io  0x1000-0x3fff window]
[   17.175798] pci_bus 0000:00: resource 7 [mem 0x000c4000-0x000c7fff window]
[   17.175800] pci_bus 0000:00: resource 8 [mem 0xfe010000-0xfe010fff window]
[   17.175801] pci_bus 0000:00: resource 9 [mem 0x90000000-0x903fffff window]
[   17.175803] pci_bus 0000:00: resource 10 [mem 0x380000000000-0x38003fffffff window]
[   17.175805] pci_bus 0000:02: resource 0 [io  0x2000-0x2fff]
[   17.175806] pci_bus 0000:02: resource 1 [mem 0x90100000-0x901fffff]
[   17.175813] pci_bus 0000:16: resource 4 [io  0x4000-0x7fff window]
[   17.175814] pci_bus 0000:16: resource 5 [mem 0x90400000-0x907fffff window]
[   17.175816] pci_bus 0000:16: resource 6 [mem 0x380040000000-0x38007fffffff window]
[   17.175822] pci_bus 0000:64: resource 4 [io  0x8000-0xbfff window]
[   17.175824] pci_bus 0000:64: resource 5 [mem 0x90800000-0x963fffff window]
[   17.175825] pci_bus 0000:64: resource 6 [mem 0x380080000000-0x3800bfffffff window]
[   17.175833] pci 0000:b2:00.0: PCI bridge to [bus b3]
[   17.175835] pci 0000:b2:00.0:   bridge window [io  0xf000-0xffff]
[   17.175838] pci 0000:b2:00.0:   bridge window [mem 0xfa000000-0xfb0fffff]
[   17.175841] pci 0000:b2:00.0:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[   17.175845] pci_bus 0000:b2: resource 4 [mem 0x000a0000-0x000bffff window]
[   17.175847] pci_bus 0000:b2: resource 5 [io  0xc000-0xffff window]
[   17.175848] pci_bus 0000:b2: resource 6 [io  0x03b0-0x03bb window]
[   17.175850] pci_bus 0000:b2: resource 7 [io  0x03c0-0x03df window]
[   17.175851] pci_bus 0000:b2: resource 8 [mem 0x96400000-0xfbffffff window]
[   17.175852] pci_bus 0000:b2: resource 9 [mem 0x3800c0000000-0x3800ffffffff window]
[   17.175854] pci_bus 0000:b3: resource 0 [io  0xf000-0xffff]
[   17.175855] pci_bus 0000:b3: resource 1 [mem 0xfa000000-0xfb0fffff]
[   17.175857] pci_bus 0000:b3: resource 2 [mem 0xe0000000-0xf1ffffff 64bit pref]
[   17.175971] NET: Registered protocol family 2
[   17.177146] TCP established hash table entries: 524288 (order: 10, 4194304 bytes)
[   17.177801] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[   17.177905] TCP: Hash tables configured (established 524288 bind 65536)
[   17.177923] TCP: reno registered
[   17.178096] UDP hash table entries: 65536 (order: 9, 2097152 bytes)
[   17.178495] UDP-Lite hash table entries: 65536 (order: 9, 2097152 bytes)
[   17.179387] NET: Registered protocol family 1
[   17.179788] PCI: CLS mismatch (64 != 32), using 64 bytes
[   17.179830] Unpacking initramfs...
[   17.661722] Freeing initrd memory: 31740k freed
[   17.665567] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[   17.665570] software IO TLB [mem 0x56f53000-0x5af53000] (64MB) mapped at [ffff9f8356f53000-ffff9f835af52fff]
[   17.665719] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 655360 ms ovfl timer
[   17.665720] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[   17.665722] RAPL PMU: hw unit of domain package 2^-14 Joules
[   17.665722] RAPL PMU: hw unit of domain dram 2^-16 Joules
[   17.669440] Simple Boot Flag at 0x47 set to 0x80
[   17.670889] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[   17.670947] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[   17.676074] futex hash table entries: 131072 (order: 11, 8388608 bytes)
[   17.676796] Initialise system trusted keyring
[   17.676857] audit: initializing netlink socket (disabled)
[   17.676866] type=2000 audit(1543935924.568:1): initialized
[   17.709419] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[   17.709421] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[   17.710804] zpool: loaded
[   17.710808] zbud: loaded
[   17.711167] VFS: Disk quotas dquot_6.5.2
[   17.711345] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[   17.711803] msgmni has been set to 32768
[   17.711910] Key type big_key registered
[   17.711912] SELinux:  Registering netfilter hooks
[   17.713051] NET: Registered protocol family 38
[   17.713057] Key type asymmetric registered
[   17.713060] Asymmetric key parser 'x509' registered
[   17.713107] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[   17.713274] io scheduler noop registered
[   17.713277] io scheduler deadline registered (default)
[   17.713321] io scheduler cfq registered
[   17.713324] io scheduler mq-deadline registered
[   17.713327] io scheduler kyber registered
[   17.713689] pcieport 0000:00:1c.0: irq 24 for MSI/MSI-X
[   17.713889] pcieport 0000:00:1c.7: irq 25 for MSI/MSI-X
[   17.714068] pcieport 0000:b2:00.0: irq 27 for MSI/MSI-X
[   17.714139] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[   17.714143] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
[   17.714158] pcieport 0000:00:1c.7: Signaling PME through PCIe PME interrupt
[   17.714160] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
[   17.714163] pcie_pme 0000:00:1c.7:pcie001: service driver pcie_pme loaded
[   17.714174] pcieport 0000:b2:00.0: Signaling PME through PCIe PME interrupt
[   17.714175] pci 0000:b3:00.0: Signaling PME through PCIe PME interrupt
[   17.714176] pci 0000:b3:00.1: Signaling PME through PCIe PME interrupt
[   17.714179] pcie_pme 0000:b2:00.0:pcie001: service driver pcie_pme loaded
[   17.714216] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[   17.714222] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[   17.714329] efifb: probing for efifb
[   17.714359] efifb: framebuffer at 0xe0000000, mapped to 0xffffaccc8e000000, using 8640k, total 8640k
[   17.714360] efifb: mode is 1920x1080x32, linelength=8192, pages=1
[   17.714361] efifb: scrolling: redraw
[   17.714362] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[   17.718855] Console: switching to colour frame buffer device 240x67
[   17.723224] fb0: EFI VGA frame buffer device
[   17.723231] intel_idle: MWAIT substates: 0x2020
[   17.723233] intel_idle: v0.4.1 model 0x55
[   17.723387] intel_idle: lapic_timer_reliable_states 0xffffffff
[   17.723545] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[   17.723549] ACPI: Power Button [PWRB]
[   17.723582] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[   17.723584] ACPI: Power Button [PWRF]
[   17.723631] ACPI: Requesting acpi_cpufreq
[   17.724368] ERST: Error Record Serialization Table (ERST) support is initialized.
[   17.724370] pstore: Registered erst as persistent store backend
[   17.724694] GHES: APEI firmware first mode is enabled by APEI bit and WHEA _OSC.
[   17.724774] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[   17.745554] 00:03: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[   17.745797] serial 0000:00:16.3: enabling device (0000 -> 0003)
[   17.766203] 0000:00:16.3: ttyS1 at I/O 0x3060 (irq = 19) is a 16550A
[   17.766511] Non-volatile memory driver v1.3
[   17.766543] Linux agpgart interface v0.103
[   17.784770] tpm_tis MSFT0101:00: 2.0 TPM (device-id 0xFE, rev-id 4)
[   18.654680] crash memory driver: version 1.1
[   18.654823] rdac: device handler registered
[   18.654860] hp_sw: device handler registered
[   18.654864] emc: device handler registered
[   18.655033] alua: device handler registered
[   18.655070] libphy: Fixed MDIO Bus: probed
[   18.655110] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[   18.655115] ehci-pci: EHCI PCI platform driver
[   18.655133] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[   18.655137] ohci-pci: OHCI PCI platform driver
[   18.655153] uhci_hcd: USB Universal Host Controller Interface driver
[   18.655281] xhci_hcd 0000:00:14.0: xHCI Host Controller
[   18.655316] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[   18.656410] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00009810
[   18.656414] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[   18.656453] xhci_hcd 0000:00:14.0: irq 28 for MSI/MSI-X
[   18.656507] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[   18.656509] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   18.656510] usb usb1: Product: xHCI Host Controller
[   18.656511] usb usb1: Manufacturer: Linux 3.10.0-862.el7.x86_64 xhci-hcd
[   18.656513] usb usb1: SerialNumber: 0000:00:14.0
[   18.656635] hub 1-0:1.0: USB hub found
[   18.656651] hub 1-0:1.0: 16 ports detected
[   18.664294] xhci_hcd 0000:00:14.0: xHCI Host Controller
[   18.664327] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[   18.664356] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[   18.664357] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   18.664358] usb usb2: Product: xHCI Host Controller
[   18.664360] usb usb2: Manufacturer: Linux 3.10.0-862.el7.x86_64 xhci-hcd
[   18.664361] usb usb2: SerialNumber: 0000:00:14.0
[   18.664446] hub 2-0:1.0: USB hub found
[   18.664460] hub 2-0:1.0: 10 ports detected
[   18.668711] usb: port power management may be unreliable
[   18.669287] usbcore: registered new interface driver usbserial
[   18.669294] usbcore: registered new interface driver usbserial_generic
[   18.669299] usbserial: USB Serial support registered for generic
[   18.669325] i8042: PNP: No PS/2 controller found. Probing ports directly.
[   18.675568] tsc: Refined TSC clocksource calibration: 2095.077 MHz
[   18.675651] Switched to clocksource tsc
[   18.678207] i8042: Warning: Keylock active
[   18.680379] serio: i8042 KBD port at 0x60,0x64 irq 1
[   18.680382] serio: i8042 AUX port at 0x60,0x64 irq 12
[   18.680455] mousedev: PS/2 mouse device common for all mice
[   18.680585] rtc_cmos 00:00: RTC can wake from S4
[   18.680878] rtc_cmos 00:00: rtc core: registered rtc_cmos as rtc0
[   18.680950] rtc_cmos 00:00: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[   18.681001] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input2
[   18.681165] intel_pstate: Intel P-state driver initializing
[   18.681627] intel_pstate: HWP enabled
[   18.681880] cpuidle: using governor menu
[   18.683039] EFI Variables Facility v0.08 2004-May-17
[   18.715170] hidraw: raw HID events driver (C) Jiri Kosina
[   18.715265] usbcore: registered new interface driver usbhid
[   18.715266] usbhid: USB HID core driver
[   18.715333] Error parsing PCC subspaces from PCCT
[   18.715435] vmd 0000:64:05.5: irq 29 for MSI/MSI-X
[   18.715456] vmd 0000:64:05.5: irq 30 for MSI/MSI-X
[   18.715479] vmd 0000:64:05.5: irq 31 for MSI/MSI-X
[   18.715500] vmd 0000:64:05.5: irq 32 for MSI/MSI-X
[   18.715522] vmd 0000:64:05.5: irq 33 for MSI/MSI-X
[   18.715544] vmd 0000:64:05.5: irq 34 for MSI/MSI-X
[   18.715565] vmd 0000:64:05.5: irq 35 for MSI/MSI-X
[   18.715586] vmd 0000:64:05.5: irq 36 for MSI/MSI-X
[   18.715608] vmd 0000:64:05.5: irq 37 for MSI/MSI-X
[   18.715630] vmd 0000:64:05.5: irq 38 for MSI/MSI-X
[   18.715652] vmd 0000:64:05.5: irq 39 for MSI/MSI-X
[   18.715675] vmd 0000:64:05.5: irq 40 for MSI/MSI-X
[   18.715698] vmd 0000:64:05.5: irq 41 for MSI/MSI-X
[   18.715720] vmd 0000:64:05.5: irq 42 for MSI/MSI-X
[   18.715743] vmd 0000:64:05.5: irq 43 for MSI/MSI-X
[   18.715765] vmd 0000:64:05.5: irq 44 for MSI/MSI-X
[   18.715788] vmd 0000:64:05.5: irq 45 for MSI/MSI-X
[   18.715811] vmd 0000:64:05.5: irq 46 for MSI/MSI-X
[   18.715835] vmd 0000:64:05.5: irq 47 for MSI/MSI-X
[   18.715857] vmd 0000:64:05.5: irq 48 for MSI/MSI-X
[   18.715880] vmd 0000:64:05.5: irq 49 for MSI/MSI-X
[   18.715903] vmd 0000:64:05.5: irq 50 for MSI/MSI-X
[   18.715925] vmd 0000:64:05.5: irq 51 for MSI/MSI-X
[   18.715948] vmd 0000:64:05.5: irq 52 for MSI/MSI-X
[   18.715970] vmd 0000:64:05.5: irq 53 for MSI/MSI-X
[   18.715993] vmd 0000:64:05.5: irq 54 for MSI/MSI-X
[   18.716017] vmd 0000:64:05.5: irq 55 for MSI/MSI-X
[   18.716040] vmd 0000:64:05.5: irq 60 for MSI/MSI-X
[   18.716062] vmd 0000:64:05.5: irq 61 for MSI/MSI-X
[   18.716084] vmd 0000:64:05.5: irq 62 for MSI/MSI-X
[   18.716105] vmd 0000:64:05.5: irq 63 for MSI/MSI-X
[   18.716128] vmd 0000:64:05.5: irq 64 for MSI/MSI-X
[   18.716150] vmd 0000:64:05.5: irq 65 for MSI/MSI-X
[   18.716377] ACPI: \: failed to evaluate _DSM (0x1001)
[   18.716379] vmd 0000:64:05.5: PCI host bridge to bus 10000:00
[   18.716381] pci_bus 10000:00: root bus resource [bus 00-1f]
[   18.716383] pci_bus 10000:00: root bus resource [mem 0x94000000-0x95ffffff]
[   18.716384] pci_bus 10000:00: root bus resource [mem 0x3800bff02000-0x3800bfffffff 64bit]
[   18.716395] pci 10000:00:02.0: [8086:2032] type 01 class 0x060400
[   18.716442] pci 10000:00:02.0: PME# supported from D0 D3hot D3cold
[   18.716491] pci 10000:00:03.0: [8086:2033] type 01 class 0x060400
[   18.716534] pci 10000:00:03.0: PME# supported from D0 D3hot D3cold
[   18.716602] pci 10000:00:02.0: PCI bridge to [bus 01]
[   18.716627] pci 10000:00:03.0: PCI bridge to [bus 02]
[   18.716642] pci 10000:00:02.0: bridge window [io  0x1000-0x0fff] to [bus 01] add_size 1000
[   18.716645] pci 10000:00:02.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 01] add_size 200000 add_align 100000
[   18.716647] pci 10000:00:02.0: bridge window [mem 0x00100000-0x000fffff] to [bus 01] add_size 200000 add_align 100000
[   18.716651] pci 10000:00:03.0: bridge window [io  0x1000-0x0fff] to [bus 02] add_size 1000
[   18.716652] pci 10000:00:03.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 02] add_size 200000 add_align 100000
[   18.716654] pci 10000:00:03.0: bridge window [mem 0x00100000-0x000fffff] to [bus 02] add_size 200000 add_align 100000
[   18.716657] pci 10000:00:02.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[   18.716659] pci 10000:00:02.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[   18.716660] pci 10000:00:02.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   18.716662] pci 10000:00:02.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   18.716663] pci 10000:00:03.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[   18.716665] pci 10000:00:03.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[   18.716666] pci 10000:00:03.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   18.716667] pci 10000:00:03.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   18.716669] pci 10000:00:02.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   18.716670] pci 10000:00:02.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[   18.716672] pci 10000:00:03.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   18.716673] pci 10000:00:03.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[   18.716676] pci 10000:00:02.0: BAR 14: assigned [mem 0x94000000-0x941fffff]
[   18.716679] pci 10000:00:02.0: BAR 15: assigned [mem 0x94200000-0x943fffff 64bit pref]
[   18.716680] pci 10000:00:03.0: BAR 14: assigned [mem 0x94400000-0x945fffff]
[   18.716682] pci 10000:00:03.0: BAR 15: assigned [mem 0x94600000-0x947fffff 64bit pref]
[   18.716684] pci 10000:00:02.0: BAR 13: no space for [io  size 0x1000]
[   18.716685] pci 10000:00:02.0: BAR 13: failed to assign [io  size 0x1000]
[   18.716687] pci 10000:00:03.0: BAR 13: no space for [io  size 0x1000]
[   18.716688] pci 10000:00:03.0: BAR 13: failed to assign [io  size 0x1000]
[   18.716690] pci 10000:00:03.0: BAR 13: no space for [io  size 0x1000]
[   18.716691] pci 10000:00:03.0: BAR 13: failed to assign [io  size 0x1000]
[   18.716692] pci 10000:00:02.0: BAR 13: no space for [io  size 0x1000]
[   18.716693] pci 10000:00:02.0: BAR 13: failed to assign [io  size 0x1000]
[   18.716695] pci 10000:00:02.0: PCI bridge to [bus 01]
[   18.716698] pci 10000:00:02.0:   bridge window [mem 0x94000000-0x941fffff]
[   18.716701] pci 10000:00:02.0:   bridge window [mem 0x94200000-0x943fffff 64bit pref]
[   18.716704] pci 10000:00:03.0: PCI bridge to [bus 02]
[   18.716707] pci 10000:00:03.0:   bridge window [mem 0x94400000-0x945fffff]
[   18.716710] pci 10000:00:03.0:   bridge window [mem 0x94600000-0x947fffff 64bit pref]
[   18.716722] pcieport 10000:00:02.0: can't derive routing for PCI INT A
[   18.716723] pcieport 10000:00:02.0: PCI INT A: no GSI
[   18.716784] pcieport 10000:00:02.0: Signaling PME through PCIe PME interrupt
[   18.716787] pcie_pme 10000:00:02.0:pcie001: service driver pcie_pme loaded
[   18.716812] aer 10000:00:02.0:pcie002: service driver aer loaded
[   18.716827] pciehp 10000:00:02.0:pcie004: Slot #87 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl- LLActRep+
[   18.716843] pciehp 10000:00:02.0:pcie004: service driver pciehp loaded
[   18.716869] pcieport 10000:00:03.0: can't derive routing for PCI INT A
[   18.716870] pcieport 10000:00:03.0: PCI INT A: no GSI
[   18.716924] pcieport 10000:00:03.0: Signaling PME through PCIe PME interrupt
[   18.716927] pcie_pme 10000:00:03.0:pcie001: service driver pcie_pme loaded
[   18.716950] aer 10000:00:03.0:pcie002: service driver aer loaded
[   18.716964] pciehp 10000:00:03.0:pcie004: Slot #88 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl- LLActRep+
[   18.716975] pciehp 10000:00:03.0:pcie004: service driver pciehp loaded
[   18.716997] vmd 0000:64:05.5: Bound to PCI domain 10000
[   18.717015] drop_monitor: Initializing network drop monitor service
[   18.717265] TCP: cubic registered
[   18.717269] Initializing XFRM netlink socket
[   18.717451] NET: Registered protocol family 10
[   18.718195] NET: Registered protocol family 17
[   18.718201] mpls_gso: MPLS GSO support
[   18.718817] intel_rdt: Intel RDT MB allocation detected
[   18.718853] microcode: CPU0 sig=0x50654, pf=0x1, revision=0x200004d
[   18.718860] microcode: CPU1 sig=0x50654, pf=0x1, revision=0x200004d
[   18.718868] microcode: CPU2 sig=0x50654, pf=0x1, revision=0x200004d
[   18.718876] microcode: CPU3 sig=0x50654, pf=0x1, revision=0x200004d
[   18.718884] microcode: CPU4 sig=0x50654, pf=0x1, revision=0x200004d
[   18.718893] microcode: CPU5 sig=0x50654, pf=0x1, revision=0x200004d
[   18.718901] microcode: CPU6 sig=0x50654, pf=0x1, revision=0x200004d
[   18.718909] microcode: CPU7 sig=0x50654, pf=0x1, revision=0x200004d
[   18.718916] microcode: CPU8 sig=0x50654, pf=0x1, revision=0x200004d
[   18.718923] microcode: CPU9 sig=0x50654, pf=0x1, revision=0x200004d
[   18.718930] microcode: CPU10 sig=0x50654, pf=0x1, revision=0x200004d
[   18.718936] microcode: CPU11 sig=0x50654, pf=0x1, revision=0x200004d
[   18.718943] microcode: CPU12 sig=0x50654, pf=0x1, revision=0x200004d
[   18.718950] microcode: CPU13 sig=0x50654, pf=0x1, revision=0x200004d
[   18.718956] microcode: CPU14 sig=0x50654, pf=0x1, revision=0x200004d
[   18.718963] microcode: CPU15 sig=0x50654, pf=0x1, revision=0x200004d
[   18.718994] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[   18.719108] Loading compiled-in X.509 certificates
[   18.719129] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[   18.719141] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[   18.719577] Loaded X.509 cert 'CentOS Linux kernel signing key: 3af3ce8a74696ef1bd0f37e552627b7109e32b96'
[   18.720310] EFI: Loaded cert 'Dell Inc. UEFI DB: 5ddb772dc880660055ba0bc131886bb630a639e7' linked to '.system_keyring'
[   18.720330] EFI: Loaded cert 'Microsoft Corporation UEFI CA 2011: 13adbf4309bd82709c8cd54f316ed522988a1bd4' linked to '.system_keyring'
[   18.720347] EFI: Loaded cert 'Microsoft Windows Production PCA 2011: a92902398e16c49778cd90f99e4f9ae17c55af53' linked to '.system_keyring'
[   18.720862] EFI: Loaded cert 'Red Hat Inc.: 1ff96dd8d1b2327228c04b03a772dbb2dbb79b1f' linked to '.system_keyring'
[   18.721343] EFI: Loaded cert 'Microsoft Windows PCA 2010: d14fa98a0708cef4241898e500fff3d6791d37bc' linked to '.system_blacklist_keyring'
[   18.721359] registered taskstats version 1
[   18.723493] Key type trusted registered
[   18.725428] Key type encrypted registered
[   18.847910]   Magic number: 14:440:82
[   18.847971] clockevents clockevent353: hash matches
[   18.848239] memory memory1026: hash matches
[   18.848320] memory memory239: hash matches
[   18.848465] rtc_cmos 00:00: setting system clock to 2018-12-04 15:05:26 UTC (1543935926)
[   18.851053] Freeing unused kernel memory: 1832k freed
[   18.851532] Write protecting the kernel read-only data: 12288k
[   18.857962] Freeing unused kernel memory: 856k freed
[   18.861835] Freeing unused kernel memory: 684k freed
[   18.945188] random: systemd: uninitialized urandom read (16 bytes read)
[   18.946037] random: systemd: uninitialized urandom read (16 bytes read)
[   18.946050] random: systemd: uninitialized urandom read (16 bytes read)
[   18.947649] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[   18.948180] systemd[1]: Detected architecture x86-64.
[   18.948184] systemd[1]: Running in initial RAM disk.
[   18.948208] systemd[1]: Set hostname to <ece-e3-516-proto.local>.
[   18.992905] random: systemd: uninitialized urandom read (16 bytes read)
[   18.992946] random: systemd: uninitialized urandom read (16 bytes read)
[   18.993003] random: systemd: uninitialized urandom read (16 bytes read)
[   18.993094] random: systemd: uninitialized urandom read (16 bytes read)
[   18.994154] random: systemd: uninitialized urandom read (16 bytes read)
[   18.994393] random: systemd: uninitialized urandom read (16 bytes read)
[   18.994891] random: systemd: uninitialized urandom read (16 bytes read)
[   19.003090] systemd[1]: Reached target Local File Systems.
[   19.003115] systemd[1]: Starting Local File Systems.
[   19.003145] systemd[1]: Reached target Swap.
[   19.003162] systemd[1]: Starting Swap.
[   19.003186] systemd[1]: Reached target Timers.
[   19.003202] systemd[1]: Starting Timers.
[   19.003754] systemd[1]: Created slice Root Slice.
[   19.003772] systemd[1]: Starting Root Slice.
[   19.003935] systemd[1]: Listening on Journal Socket.
[   19.003956] systemd[1]: Starting Journal Socket.
[   19.004022] systemd[1]: Listening on udev Kernel Socket.
[   19.004040] systemd[1]: Starting udev Kernel Socket.
[   19.004223] systemd[1]: Created slice System Slice.
[   19.004242] systemd[1]: Starting System Slice.
[   19.005460] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[   19.006517] systemd[1]: Starting Journal Service...
[   19.007243] systemd[1]: Starting Setup Virtual Console...
[   19.008231] systemd[1]: Starting Apply Kernel Variables...
[   19.008274] systemd[1]: Reached target Slices.
[   19.008297] systemd[1]: Starting Slices.
[   19.009316] systemd[1]: Starting dracut cmdline hook...
[   19.009407] systemd[1]: Listening on udev Control Socket.
[   19.009426] systemd[1]: Starting udev Control Socket.
[   19.009452] systemd[1]: Reached target Sockets.
[   19.009463] systemd[1]: Starting Sockets.
[   19.010810] systemd[1]: Started Create list of required static device nodes for the current kernel.
[   19.011928] systemd[1]: Starting Create Static Device Nodes in /dev...
[   19.014988] systemd[1]: Started Apply Kernel Variables.
[   19.015857] usb 1-8: new high-speed USB device number 2 using xhci_hcd
[   19.020203] systemd[1]: Started Create Static Device Nodes in /dev.
[   19.064805] systemd[1]: Started Journal Service.
[   19.196594] usb 1-8: New USB device found, idVendor=0bda, idProduct=5411
[   19.196604] usb 1-8: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[   19.196611] usb 1-8: Product: 4-Port USB 2.0 Hub
[   19.196617] usb 1-8: Manufacturer: Generic
[   19.197553] hub 1-8:1.0: USB hub found
[   19.198629] hub 1-8:1.0: 2 ports detected
[   19.288646] usb 2-8: new SuperSpeed USB device number 2 using xhci_hcd
[   19.314234] usb 2-8: New USB device found, idVendor=0bda, idProduct=0411
[   19.314244] usb 2-8: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[   19.314251] usb 2-8: Product: 4-Port USB 3.0 Hub
[   19.314257] usb 2-8: Manufacturer: Generic
[   19.322305] hub 2-8:1.0: USB hub found
[   19.324066] hub 2-8:1.0: 2 ports detected
[   19.371137] device-mapper: uevent: version 1.0.3
[   19.371247] device-mapper: ioctl: 4.37.0-ioctl (2017-09-20) initialised: dm-devel@redhat.com
[   19.459687] usb 1-13: new low-speed USB device number 3 using xhci_hcd
[   19.572887] wmi: Mapper loaded
[   19.573898] pps_core: LinuxPPS API ver. 1 registered
[   19.573902] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[   19.577294] PTP clock support registered
[   19.585650] dca service started, version 1.12.1
[   19.601231] libata version 3.00 loaded.
[   19.603292] pata_acpi 0000:00:16.2: enabling device (0000 -> 0001)
[   19.606759] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[   19.606762] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[   19.607003] e1000e 0000:00:1f.6: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[   19.607056] e1000e 0000:00:1f.6: irq 68 for MSI/MSI-X
[   19.608548] igb: Intel(R) Gigabit Ethernet Network Driver - version 5.4.0-k
[   19.608551] igb: Copyright (c) 2007-2014 Intel Corporation.
[   19.635755] usb 1-13: New USB device found, idVendor=413c, idProduct=2113
[   19.635759] usb 1-13: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[   19.635761] usb 1-13: Product: Dell KB216 Wired Keyboard
[   19.639805] input: Dell KB216 Wired Keyboard as /devices/pci0000:00/0000:00:14.0/usb1/1-13/1-13:1.0/input/input3
[   19.690363] hid-generic 0003:413C:2113.0001: input,hidraw0: USB HID v1.11 Keyboard [Dell KB216 Wired Keyboard] on usb-0000:00:14.0-13/input0
[   19.690455] e1000e 0000:00:1f.6 (unregistered net_device): registered PHC clock
[   19.694880] input: Dell KB216 Wired Keyboard as /devices/pci0000:00/0000:00:14.0/usb1/1-13/1-13:1.1/input/input4
[   19.732287] usb 2-9: new SuperSpeed USB device number 3 using xhci_hcd
[   19.745241] hid-generic 0003:413C:2113.0002: input,hidraw1: USB HID v1.11 Device [Dell KB216 Wired Keyboard] on usb-0000:00:14.0-13/input1
[   19.753891] usb 2-9: New USB device found, idVendor=0bda, idProduct=0328
[   19.753900] usb 2-9: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[   19.753906] usb 2-9: Product: USB3.0-CRW
[   19.753912] usb 2-9: Manufacturer: Generic
[   19.753918] usb 2-9: SerialNumber: 28203008282014000
[   19.767419] e1000e 0000:00:1f.6 eth0: (PCI Express:2.5GT/s:Width x1) 54:bf:64:8f:5b:e6
[   19.767430] e1000e 0000:00:1f.6 eth0: Intel(R) PRO/1000 Network Connection
[   19.767573] e1000e 0000:00:1f.6 eth0: MAC: 12, PHY: 12, PBA No: FFFFFF-0FF
[   19.767622] ahci 0000:00:11.5: version 3.0
[   19.768187] ahci 0000:00:11.5: irq 69 for MSI/MSI-X
[   19.768249] ahci 0000:00:11.5: AHCI 0001.0301 32 slots 1 ports 6 Gbps 0x1 impl SATA mode
[   19.768264] ahci 0000:00:11.5: flags: 64bit ncq sntf pm led clo only pio slum part ems deso sadm sds apst 
[   19.768852] scsi host0: ahci
[   19.768933] ata1: SATA max UDMA/133 abar m524288@0x90280000 port 0x90280100 irq 69
[   19.769155] ahci 0000:00:17.0: irq 70 for MSI/MSI-X
[   19.769212] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 8 ports 6 Gbps 0xff impl RAID mode
[   19.769216] ahci 0000:00:17.0: flags: 64bit ncq sntf pm led clo only pio slum part ems deso sadm sds apst 
[   19.784166] scsi host1: ahci
[   19.784293] scsi host2: ahci
[   19.784421] scsi host3: ahci
[   19.784542] scsi host4: ahci
[   19.784654] scsi host5: ahci
[   19.784778] scsi host6: ahci
[   19.784928] scsi host7: ahci
[   19.785220] scsi host8: ahci
[   19.785423] ata2: SATA max UDMA/133 abar m524288@0x90200000 port 0x90200100 irq 70
[   19.785430] ata3: SATA max UDMA/133 abar m524288@0x90200000 port 0x90200180 irq 70
[   19.785436] ata4: SATA max UDMA/133 abar m524288@0x90200000 port 0x90200200 irq 70
[   19.785441] ata5: SATA max UDMA/133 abar m524288@0x90200000 port 0x90200280 irq 70
[   19.785447] ata6: SATA max UDMA/133 abar m524288@0x90200000 port 0x90200300 irq 70
[   19.785452] ata7: SATA max UDMA/133 abar m524288@0x90200000 port 0x90200380 irq 70
[   19.785458] ata8: SATA max UDMA/133 abar m524288@0x90200000 port 0x90200400 irq 70
[   19.785463] ata9: SATA max UDMA/133 abar m524288@0x90200000 port 0x90200480 irq 70
[   19.810267] igb 0000:02:00.0: irq 71 for MSI/MSI-X
[   19.810336] igb 0000:02:00.0: irq 72 for MSI/MSI-X
[   19.810403] igb 0000:02:00.0: irq 73 for MSI/MSI-X
[   19.810470] igb 0000:02:00.0: irq 74 for MSI/MSI-X
[   19.810533] igb 0000:02:00.0: irq 75 for MSI/MSI-X
[   19.818664] usb-storage 2-9:1.0: USB Mass Storage device detected
[   19.818776] scsi host9: usb-storage 2-9:1.0
[   19.818845] usbcore: registered new interface driver usb-storage
[   19.821425] usbcore: registered new interface driver uas
[   19.853178] checking generic (e0000000 870000) vs hw (e0000000 10000000)
[   19.853181] fb: conflicting fb hw usage nouveaufb vs EFI VGA - removing generic driver
[   19.853200] Console: switching to colour dummy device 80x25
[   19.853356] nouveau 0000:b3:00.0: NVIDIA GP104 (134000a1)
[   19.853435] nouveau 0000:b3:00.0: irq 77 for MSI/MSI-X
[   19.898634] usb 1-14: new low-speed USB device number 4 using xhci_hcd
[   19.961978] nouveau 0000:b3:00.0: bios: version 86.04.60.00.a8
[   19.962902] nouveau 0000:b3:00.0: bios: M0203E type 08
[   19.962937] nouveau 0000:b3:00.0: fb: 8192 MiB of unknown memory type
[   19.966497] pps pps0: new PPS source ptp1
[   19.966508] igb 0000:02:00.0: added PHC on eth0
[   19.966515] igb 0000:02:00.0: Intel(R) Gigabit Ethernet Network Connection
[   19.966522] igb 0000:02:00.0: eth0: (PCIe:2.5Gb/s:Width x1) 54:bf:64:8f:5a:eb
[   19.966571] igb 0000:02:00.0: eth0: PBA No: 000300-000
[   19.966577] igb 0000:02:00.0: Using MSI-X interrupts. 4 rx queue(s), 4 tx queue(s)
[   19.972204] [TTM] Zone  kernel: Available graphics memory: 65720812 kiB
[   19.972209] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[   19.972213] [TTM] Initializing pool allocator
[   19.972225] [TTM] Initializing DMA pool allocator
[   19.972256] nouveau 0000:b3:00.0: DRM: VRAM: 8192 MiB
[   19.972261] nouveau 0000:b3:00.0: DRM: GART: 1048576 MiB
[   19.972269] nouveau 0000:b3:00.0: DRM: BIT table 'A' not found
[   19.972275] nouveau 0000:b3:00.0: DRM: BIT table 'L' not found
[   19.972282] nouveau 0000:b3:00.0: DRM: TMDS table version 2.0
[   19.972288] nouveau 0000:b3:00.0: DRM: DCB version 4.1
[   19.972295] nouveau 0000:b3:00.0: DRM: DCB outp 00: 01000f42 00020030
[   19.972303] nouveau 0000:b3:00.0: DRM: DCB outp 01: 04811f96 04600020
[   19.972309] nouveau 0000:b3:00.0: DRM: DCB outp 02: 04011f92 00020020
[   19.972316] nouveau 0000:b3:00.0: DRM: DCB outp 03: 04822f86 04600010
[   19.972322] nouveau 0000:b3:00.0: DRM: DCB outp 04: 04022f82 00020010
[   19.972328] nouveau 0000:b3:00.0: DRM: DCB outp 06: 02033f62 00020010
[   19.972335] nouveau 0000:b3:00.0: DRM: DCB outp 07: 02844f76 04600020
[   19.972341] nouveau 0000:b3:00.0: DRM: DCB outp 08: 02044f72 00020020
[   19.972348] nouveau 0000:b3:00.0: DRM: DCB conn 00: 00001031
[   19.972354] nouveau 0000:b3:00.0: DRM: DCB conn 01: 02000146
[   19.972360] nouveau 0000:b3:00.0: DRM: DCB conn 02: 01000246
[   19.972366] nouveau 0000:b3:00.0: DRM: DCB conn 03: 00010361
[   19.972371] nouveau 0000:b3:00.0: DRM: DCB conn 04: 00020446
[   20.065993] usb 1-14: New USB device found, idVendor=413c, idProduct=301a
[   20.066003] usb 1-14: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[   20.066011] usb 1-14: Product: Dell MS116 USB Optical Mouse
[   20.066017] usb 1-14: Manufacturer: PixArt
[   20.067790] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[   20.067796] [drm] Driver supports precise vblank timestamp query.
[   20.068499] input: PixArt Dell MS116 USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb1/1-14/1-14:1.0/input/input5
[   20.068799] hid-generic 0003:413C:301A.0003: input,hidraw2: USB HID v1.11 Mouse [PixArt Dell MS116 USB Optical Mouse] on usb-0000:00:14.0-14/input0
[   20.073264] ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[   20.076994] ata1.00: ATAPI: PLDS DVD+/-RW DU-8A5LH, 6D1M, max UDMA/133
[   20.077821] ata1.00: configured for UDMA/133
[   20.084821] scsi 0:0:0:0: CD-ROM            PLDS     DVD+-RW DU-8A5LH 6D1M PQ: 0 ANSI: 5
[   20.089217] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[   20.089249] ata8: SATA link down (SStatus 4 SControl 300)
[   20.089283] ata3: SATA link down (SStatus 4 SControl 300)
[   20.089318] ata6: SATA link down (SStatus 4 SControl 300)
[   20.089352] ata4: SATA link down (SStatus 4 SControl 300)
[   20.089386] ata7: SATA link down (SStatus 4 SControl 300)
[   20.089417] ata9: SATA link down (SStatus 4 SControl 300)
[   20.090123] ata2.00: ATA-9: ST2000DM001-1ER164, CC28, max UDMA/133
[   20.090131] ata2.00: 3907029168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[   20.091076] ata2.00: configured for UDMA/133
[   20.092241] ata5: SATA link down (SStatus 4 SControl 300)
[   20.099359] scsi 1:0:0:0: Direct-Access     ATA      ST2000DM001-1ER1 CC28 PQ: 0 ANSI: 5
[   20.140008] sr 0:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer cd/rw xa/form2 cdda tray
[   20.140014] cdrom: Uniform CD-ROM driver Revision: 3.20
[   20.140357] sr 0:0:0:0: Attached scsi CD-ROM sr0
[   20.417949] nouveau 0000:b3:00.0: DRM: MM: using COPY for buffer copies
[   20.429466] random: fast init done
[   20.474063] sd 1:0:0:0: [sda] 3907029168 512-byte logical blocks: (2.00 TB/1.81 TiB)
[   20.474073] sd 1:0:0:0: [sda] 4096-byte physical blocks
[   20.474261] sd 1:0:0:0: [sda] Write Protect is off
[   20.474282] sd 1:0:0:0: [sda] Mode Sense: 00 3a 00 00
[   20.474346] sd 1:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[   20.524315]  sda: sda1 sda2 sda3
[   20.525277] sd 1:0:0:0: [sda] Attached SCSI disk
[   20.623287] ------------[ cut here ]------------
[   20.623333] WARNING: CPU: 6 PID: 333 at drivers/gpu/drm/nouveau/nvkm/subdev/secboot/ls_ucode_msgqueue.c:184 acr_ls_sec2_post_run+0x222/0x290 [nouveau]
[   20.623334] Device: nouveau
timeout
[   20.623336] Modules linked in: sd_mod crc_t10dif crct10dif_generic sr_mod cdrom uas usb_storage nouveau(+) video mxm_wmi drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm crct10dif_pclmul crct10dif_common libahci ata_generic crc32c_intel igb pata_acpi e1000e libata dca i2c_algo_bit serio_raw i2c_core ptp pps_core wmi dm_mirror dm_region_hash dm_log dm_mod
[   20.623359] CPU: 6 PID: 333 Comm: systemd-udevd Not tainted 3.10.0-862.el7.x86_64 #1
[   20.623360] Hardware name: Dell Inc. Precision 7920 Tower/0RN4PJ, BIOS 1.8.4 10/05/2018
[   20.623362] Call Trace:
[   20.623368]  [<ffffffffabd0d768>] dump_stack+0x19/0x1b
[   20.623373]  [<ffffffffab6916d8>] __warn+0xd8/0x100
[   20.623376]  [<ffffffffab69175f>] warn_slowpath_fmt+0x5f/0x80
[   20.623413]  [<ffffffffc045d0a7>] ? nv04_timer_read+0x57/0x70 [nouveau]
[   20.623446]  [<ffffffffc044d470>] ? gp100_mc_intr_rearm+0x40/0x40 [nouveau]
[   20.623474]  [<ffffffffc0400b73>] ? nvkm_mm_free+0x83/0x130 [nouveau]
[   20.623507]  [<ffffffffc0456632>] acr_ls_sec2_post_run+0x222/0x290 [nouveau]
[   20.623538]  [<ffffffffc0457ad1>] acr_r352_bootstrap+0x251/0x2d0 [nouveau]
[   20.623567]  [<ffffffffc0457b87>] acr_r352_reset+0x37/0x280 [nouveau]
[   20.623595]  [<ffffffffc04559f5>] nvkm_secboot_reset+0x75/0x80 [nouveau]
[   20.623629]  [<ffffffffc048fdf9>] gf100_gr_init_ctxctl_ext+0x69/0x840 [nouveau]
[   20.623662]  [<ffffffffc0491955>] gf100_gr_init_ctxctl+0x215/0x2b0 [nouveau]
[   20.623694]  [<ffffffffc0495d19>] gp100_gr_init+0x829/0x860 [nouveau]
[   20.623725]  [<ffffffffc048f6d1>] gf100_gr_init_+0x61/0x70 [nouveau]
[   20.623755]  [<ffffffffc0481f0a>] nvkm_gr_init+0x1a/0x20 [nouveau]
[   20.623783]  [<ffffffffc03fe99c>] nvkm_engine_init+0x14c/0x200 [nouveau]
[   20.623811]  [<ffffffffc0403081>] nvkm_subdev_init+0xf1/0x230 [nouveau]
[   20.623837]  [<ffffffffc03feb29>] nvkm_engine_ref+0x59/0x80 [nouveau]
[   20.623863]  [<ffffffffc0400396>] nvkm_ioctl_new+0x146/0x2b0 [nouveau]
[   20.623894]  [<ffffffffc047cd00>] ? nvkm_fifo_chan_dtor+0xb0/0xb0 [nouveau]
[   20.623924]  [<ffffffffc0490850>] ? gf100_gr_chan_new+0x280/0x280 [nouveau]
[   20.623956]  [<ffffffffc04006d0>] nvkm_ioctl+0x150/0x250 [nouveau]
[   20.623989]  [<ffffffffc04b0912>] nvkm_client_ioctl+0x12/0x20 [nouveau]
[   20.624016]  [<ffffffffc03fd048>] nvif_object_ioctl+0x48/0x60 [nouveau]
[   20.624047]  [<ffffffffc03fd6f5>] nvif_object_init+0xc5/0x130 [nouveau]
[   20.624079]  [<ffffffffc04caa37>] nvc0_fbcon_accel_init+0x57/0x960 [nouveau]
[   20.624110]  [<ffffffffc04c7465>] nouveau_fbcon_create+0x4e5/0x540 [nouveau]
[   20.624117]  [<ffffffffab7f6be6>] ? kfree+0x106/0x140
[   20.624124]  [<ffffffffc03bcbf0>] ? drm_setup_crtcs+0x110/0xa50 [drm_kms_helper]
[   20.624129]  [<ffffffffc03bd730>] __drm_fb_helper_initial_config_and_unlock+0x200/0x3d0 [drm_kms_helper]
[   20.624134]  [<ffffffffc03bd93e>] drm_fb_helper_initial_config+0x3e/0x50 [drm_kms_helper]
[   20.624164]  [<ffffffffc04c7b21>] nouveau_fbcon_init+0x121/0x180 [nouveau]
[   20.624195]  [<ffffffffc04afb6b>] nouveau_drm_load+0x25b/0x910 [nouveau]
[   20.624203]  [<ffffffffab8a48e0>] ? sysfs_do_create_link_sd.isra.2+0x70/0xc0
[   20.624213]  [<ffffffffc034ea5f>] drm_dev_register+0x15f/0x1f0 [drm]
[   20.624217]  [<ffffffffab9965bc>] ? pci_enable_device_flags+0x10c/0x140
[   20.624225]  [<ffffffffc0350121>] drm_get_pci_dev+0x91/0x1b0 [drm]
[   20.624254]  [<ffffffffc04af893>] nouveau_drm_probe+0x213/0x290 [nouveau]
[   20.624257]  [<ffffffffab997aea>] local_pci_probe+0x4a/0xb0
[   20.624260]  [<ffffffffab999229>] pci_device_probe+0x109/0x160
[   20.624268]  [<ffffffffaba733d5>] driver_probe_device+0xc5/0x3e0
[   20.624271]  [<ffffffffaba737d3>] __driver_attach+0x93/0xa0
[   20.624274]  [<ffffffffaba73740>] ? __device_attach+0x50/0x50
[   20.624277]  [<ffffffffaba70f75>] bus_for_each_dev+0x75/0xc0
[   20.624279]  [<ffffffffaba72d4e>] driver_attach+0x1e/0x20
[   20.624282]  [<ffffffffaba727f0>] bus_add_driver+0x200/0x2d0
[   20.624285]  [<ffffffffaba73e64>] driver_register+0x64/0xf0
[   20.624287]  [<ffffffffab998a65>] __pci_register_driver+0xa5/0xc0
[   20.624290]  [<ffffffffc0594000>] ? 0xffffffffc0593fff
[   20.624306]  [<ffffffffc05941f2>] nouveau_drm_init+0x1f2/0x1000 [nouveau]
[   20.624310]  [<ffffffffab60210a>] do_one_initcall+0xba/0x240
[   20.624313]  [<ffffffffab70f5ac>] load_module+0x272c/0x2bc0
[   20.624319]  [<ffffffffab9767a0>] ? ddebug_proc_write+0xf0/0xf0
[   20.624322]  [<ffffffffab70fb05>] SyS_init_module+0xc5/0x110
[   20.624326]  [<ffffffffabd1f7d5>] system_call_fastpath+0x1c/0x21
[   20.624328] ---[ end trace 59790158ee9a8506 ]---
[   20.820902] scsi 9:0:0:0: Direct-Access     Generic- SD/MMC CRW       1.00 PQ: 0 ANSI: 6
[   20.825982] sd 9:0:0:0: [sdb] Attached SCSI removable disk
[   22.620378] nouveau 0000:b3:00.0: secboot: error during falcon reset: -110
[   22.620397] nouveau 0000:b3:00.0: gr: init failed, -110
[   22.623560] nouveau 0000:b3:00.0: DRM: allocated 1920x1080 fb: 0x60000, bo ffff9f845033f800
[   22.623721] fbcon: nouveaufb (fb0) is primary device
[   22.827756] Console: switching to colour frame buffer device 240x67
[   22.849123] nouveau 0000:b3:00.0: fb0: nouveaufb frame buffer device
[   22.854722] [drm] Initialized nouveau 1.3.1 20120801 for 0000:b3:00.0 on minor 0
[   23.629779] SGI XFS with ACLs, security attributes, no debug enabled
[   23.635151] XFS (dm-0): Mounting V5 Filesystem
[   23.746261] XFS (dm-0): Ending clean mount
[   23.799332] random: crng init done
[   24.233492] systemd-journald[169]: Received SIGTERM from PID 1 (systemd).
[   24.925528] type=1404 audit(1543935932.589:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[   25.207779] SELinux: 2048 avtab hash slots, 106588 rules.
[   25.263885] SELinux: 2048 avtab hash slots, 106588 rules.
[   25.289843] SELinux:  8 users, 14 roles, 5015 types, 310 bools, 1 sens, 1024 cats
[   25.289847] SELinux:  97 classes, 106588 rules
[   25.294113] SELinux:  Completing initialization.
[   25.294115] SELinux:  Setting up existing superblocks.
[   25.304429] type=1403 audit(1543935932.969:3): policy loaded auid=4294967295 ses=4294967295
[   25.317039] systemd[1]: Successfully loaded SELinux policy in 400.792ms.
[   25.610723] ip_tables: (C) 2000-2006 Netfilter Core Team
[   25.610936] systemd[1]: Inserted module 'ip_tables'
[   25.642052] systemd[1]: Relabelled /dev and /run in 25.665ms.
[   27.551043] systemd-journald[625]: Received request to flush runtime journal from PID 1
[   30.318940] lpc_ich 0000:00:1f.0: I/O space for ACPI uninitialized
[   30.318947] lpc_ich 0000:00:1f.0: No MFD cells added
[   30.356949] sr 0:0:0:0: Attached scsi generic sg0 type 5
[   30.357192] sd 1:0:0:0: Attached scsi generic sg1 type 0
[   30.357424] sd 9:0:0:0: Attached scsi generic sg2 type 0
[   30.371485] i801_smbus 0000:00:1f.4: enabling device (0001 -> 0003)
[   30.371643] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[   30.386813] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   30.455387] mei_me 0000:00:16.0: irq 78 for MSI/MSI-X
[   30.543202] iTCO_vendor_support: vendor-support=0
[   30.547963] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
[   30.548648] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   30.548755] iTCO_wdt: unable to reset NO_REBOOT flag, device disabled by hardware/BIOS
[   30.551581] input: PC Speaker as /devices/platform/pcspkr/input/input6
[   30.644674] dell_wmi: Detected Dell WMI interface version 1
[   30.646578] input: Dell WMI hotkeys as /devices/virtual/input/input7
[   30.945717] snd_hda_intel 0000:00:1f.3: enabling device (0140 -> 0142)
[   30.945957] snd_hda_intel 0000:00:1f.3: irq 79 for MSI/MSI-X
[   30.946068] snd_hda_intel 0000:b3:00.1: enabling device (0100 -> 0102)
[   30.946140] snd_hda_intel 0000:b3:00.1: Disabling MSI
[   30.946175] snd_hda_intel 0000:b3:00.1: Handle vga_switcheroo audio client
[   31.057797] cryptd: max_cpu_qlen set to 100
[   31.061535] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC3234: line_outs=1 (0x21/0x0/0x0/0x0/0x0) type:line
[   31.061541] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=1 (0x14/0x0/0x0/0x0/0x0)
[   31.061546] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[   31.061549] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   31.061552] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   31.061556] snd_hda_codec_realtek hdaudioC0D0:      Rear Mic=0x1a
[   31.061560] snd_hda_codec_realtek hdaudioC0D0:      Front Mic=0x19
[   31.102272] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input8
[   31.102778] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input9
[   31.103168] input: HDA Intel PCH Line Out as /devices/pci0000:00/0000:00:1f.3/sound/card0/input10
[   31.103662] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input11
[   31.144892] AVX2 version of gcm_enc/dec engaged.
[   31.144896] AES CTR mode by8 optimization enabled
[   31.152275] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   31.152333] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[   31.194088] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:b2/0000:b2:00.0/0000:b3:00.1/sound/card1/input12
[   31.195029] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:b2/0000:b2:00.0/0000:b3:00.1/sound/card1/input13
[   31.196006] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:b2/0000:b2:00.0/0000:b3:00.1/sound/card1/input14
[   31.196721] input: HDA NVidia HDMI/DP,pcm=9 as /devices/pci0000:b2/0000:b2:00.0/0000:b3:00.1/sound/card1/input15
[   31.620568] intel_rapl: Found RAPL domain package
[   31.620591] intel_rapl: Found RAPL domain dram
[   31.620598] intel_rapl: DRAM domain energy unit 15300pj
[   31.873743] EDAC MC0: Giving out device to 'skx_edac.c' 'Skylake Socket#0 IMC#0': DEV 0000:64:0a.0
[   31.873980] EDAC MC1: Giving out device to 'skx_edac.c' 'Skylake Socket#0 IMC#1': DEV 0000:64:0c.0
[   32.060850] Adding 4194300k swap on /dev/mapper/centos_ece--e3--516--proto-swap.  Priority:-1 extents:1 across:4194300k FS
[   32.302537] XFS (sda2): Mounting V5 Filesystem
[   32.383806] XFS (sda2): Ending clean mount
[   33.936613] XFS (dm-2): Mounting V5 Filesystem
[   34.041718] XFS (dm-2): Ending clean mount
[   34.557951] RPC: Registered named UNIX socket transport module.
[   34.557955] RPC: Registered udp transport module.
[   34.557956] RPC: Registered tcp transport module.
[   34.557958] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   34.634262] type=1305 audit(1543935942.321:4): audit_pid=901 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
dmesg (130,697 bytes)
machineid (135 bytes)
systemd=1c832954015c49129868d9c134a3a8fe
sosreport_uploader-dmidecode=bf792fec1b020e0a8a2e329ee07fc1c688a96e09c253217888a5a4157f52e249
machineid (135 bytes)
proc_modules (4,897 bytes)
sunrpc 353310 1 - Live 0xffffffffc0a06000
vfat 17461 1 - Live 0xffffffffc0845000
fat 65950 1 vfat, Live 0xffffffffc0814000
skx_edac 13270 0 - Live 0xffffffffc0912000
intel_powerclamp 14419 0 - Live 0xffffffffc0921000
coretemp 13444 0 - Live 0xffffffffc0878000
intel_rapl 19542 0 - Live 0xffffffffc0902000
iosf_mbi 14990 1 intel_rapl, Live 0xffffffffc080a000
kvm_intel 174841 0 - Live 0xffffffffc152b000
kvm 578518 1 kvm_intel, Live 0xffffffffc0977000
irqbypass 13503 1 kvm, Live 0xffffffffc0776000
crc32_pclmul 13133 0 - Live 0xffffffffc08a5000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0771000
aesni_intel 189414 0 - Live 0xffffffffc08b8000
lrw 13286 1 aesni_intel, Live 0xffffffffc080f000
gf128mul 15139 1 lrw, Live 0xffffffffc0859000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc075c000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0826000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0865000
cryptd 20511 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc071c000
snd_hda_codec_realtek 97550 1 - Live 0xffffffffc082c000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc07d0000
snd_hda_intel 40122 2 - Live 0xffffffffc0766000
snd_hda_codec 135389 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc07e7000
snd_hda_core 85885 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc07af000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0724000
snd_seq 62785 0 - Live 0xffffffffc079e000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0761000
snd_pcm 101643 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0784000
dell_wmi 12994 0 - Live 0xffffffffc0742000
snd_timer 29810 2 snd_seq,snd_pcm, Live 0xffffffffc077b000
snd 79215 14 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0747000
dell_smbios 14008 1 dell_wmi, Live 0xffffffffc0712000
soundcore 15047 1 snd, Live 0xffffffffc0717000
sparse_keymap 13948 1 dell_wmi, Live 0xffffffffc070d000
pcspkr 12718 0 - Live 0xffffffffc0708000
iTCO_wdt 13480 0 - Live 0xffffffffc0703000
dcdbas 14877 1 dell_smbios, Live 0xffffffffc06fa000
mei_wdt 13426 0 - Live 0xffffffffc03e3000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc03f6000
mei_me 32848 0 - Live 0xffffffffc05c6000
mei 91099 3 mei_wdt,mei_me, Live 0xffffffffc072a000
shpchp 37047 0 - Live 0xffffffffc05b4000
i2c_i801 22550 0 - Live 0xffffffffc05bf000
sg 40721 0 - Live 0xffffffffc05a9000
lpc_ich 21086 0 - Live 0xffffffffc028c000
nfit 50616 0 - Live 0xffffffffc0594000
tpm_crb 13562 0 - Live 0xffffffffc05a4000
libnvdimm 142080 1 nfit, Live 0xffffffffc06d6000
ip_tables 27126 0 - Live 0xffffffffc033a000
xfs 1003971 3 - Live 0xffffffffc05df000
libcrc32c 12644 1 xfs, Live 0xffffffffc0281000
sd_mod 46322 4 - Live 0xffffffffc05d2000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc027c000
crct10dif_generic 12647 0 - Live 0xffffffffc026f000
sr_mod 22416 0 - Live 0xffffffffc0268000
cdrom 42556 1 sr_mod, Live 0xffffffffc03d7000
uas 22442 0 - Live 0xffffffffc0333000
usb_storage 66636 1 uas, Live 0xffffffffc02e0000
nouveau 1662531 1 - Live 0xffffffffc03fd000
video 24538 1 nouveau, Live 0xffffffffc02d9000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc02cf000
drm_kms_helper 176920 1 nouveau, Live 0xffffffffc03aa000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc02ca000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc02c5000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc02b2000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc02ad000
ttm 99555 1 nouveau, Live 0xffffffffc0293000
ahci 34056 3 - Live 0xffffffffc03ec000
drm 397988 4 nouveau,drm_kms_helper,ttm, Live 0xffffffffc0347000
crct10dif_pclmul 14307 1 - Live 0xffffffffc02d4000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc0287000
libahci 31992 1 ahci, Live 0xffffffffc02bc000
ata_generic 12923 0 - Live 0xffffffffc02b7000
crc32c_intel 22094 1 - Live 0xffffffffc0275000
igb 210385 0 - Live 0xffffffffc0233000
pata_acpi 13053 0 - Live 0xffffffffc0342000
e1000e 248587 0 - Live 0xffffffffc02f5000
libata 242992 4 ahci,libahci,ata_generic,pata_acpi, Live 0xffffffffc01f6000
dca 15130 1 igb, Live 0xffffffffc01e3000
i2c_algo_bit 13413 2 nouveau,igb, Live 0xffffffffc01f1000
serio_raw 13434 0 - Live 0xffffffffc01ec000
i2c_core 63151 6 i2c_i801,nouveau,drm_kms_helper,drm,igb,i2c_algo_bit, Live 0xffffffffc01cb000
ptp 19231 2 igb,e1000e, Live 0xffffffffc01c1000
pps_core 19057 1 ptp, Live 0xffffffffc01dd000
wmi 19086 3 dell_wmi,nouveau,mxm_wmi, Live 0xffffffffc01ad000
dm_mirror 22289 0 - Live 0xffffffffc01ba000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc01a6000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc01b4000
dm_mod 123941 11 dm_mirror,dm_log, Live 0xffffffffc0186000
proc_modules (4,897 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2018-12-04 15:58 Mount-first Ng New Issue
2018-12-04 15:58 Mount-first Ng File Added: backtrace
2018-12-04 15:58 Mount-first Ng File Added: dmesg
2018-12-04 15:58 Mount-first Ng File Added: machineid
2018-12-04 15:58 Mount-first Ng File Added: proc_modules
2018-12-04 15:58 Mount-first Ng File Added: suspend_stats